-- --------------------------------------------------------
-- Хост:                         127.0.0.1
-- Версия сервера:               5.7.25 - MySQL Community Server (GPL)
-- Операционная система:         Win32
-- HeidiSQL Версия:              10.1.0.5464
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Дамп данных таблицы baby.category_cru: ~10 rows (приблизительно)
/*!40000 ALTER TABLE `category_cru` DISABLE KEYS */;
REPLACE INTO `category_cru` (`id`, `name`) VALUES
	(1, 'АБВГДейка'),
	(2, 'Юный шахматист'),
	(3, 'Развитие познавательных способностей'),
	(4, 'Послушный карандаш'),
	(5, 'РОСТок'),
	(6, 'Цветик-семицветик'),
	(7, 'Занимательный английский'),
	(8, 'Весёлый зоопарк'),
	(9, 'Глиняная сказка'),
	(10, 'Ступеньки');
/*!40000 ALTER TABLE `category_cru` ENABLE KEYS */;

-- Дамп данных таблицы baby.crujki: ~37 rows (приблизительно)
/*!40000 ALTER TABLE `crujki` DISABLE KEYS */;
REPLACE INTO `crujki` (`id`, `category_id`, `name`, `price`, `pn`, `vt`, `sr`, `ch`, `pt`, `zarplata`, `id_so`) VALUES
	(1, 1, 'АБВГДейка 1', 80, 1, 0, 0, 0, 0, 53, 15),
	(2, 1, 'АБВГДейка 2', 80, 1, 0, 0, 0, 0, 53, 15),
	(3, 1, 'АБВГДейка 3', 80, 1, 0, 0, 0, 0, 53, 15),
	(4, 7, 'Занимательный английский 1', 80, 1, 0, 0, 0, 0, 53, 80),
	(5, 7, 'Занимательный английский 2', 80, 1, 0, 0, 0, 0, 53, 80),
	(6, 7, 'Занимательный английский 3', 80, 1, 0, 0, 0, 0, 53, 80),
	(7, 2, 'Юный шахматист 1', 80, 0, 0, 1, 0, 0, 53, 15),
	(8, 2, 'Юный шахматист 2', 80, 0, 0, 1, 0, 0, 53, 15),
	(9, 2, 'Юный шахматист 3', 80, 0, 0, 1, 0, 0, 53, 15),
	(10, 2, 'Юный шахматист 4', 80, 0, 0, 1, 0, 0, 53, 15),
	(11, 4, 'Послушный карандаш 1', 80, 1, 0, 0, 0, 0, 53, 33),
	(12, 4, 'Послушный карандаш 2', 80, 1, 0, 0, 0, 0, 53, 33),
	(13, 4, 'Послушный карандаш 3', 80, 1, 0, 0, 0, 0, 53, 33),
	(14, 6, 'Цветик-семицветик 1', 80, 0, 0, 1, 0, 0, 53, 33),
	(15, 6, 'Цветик-семицветик 2', 80, 0, 0, 1, 0, 0, 53, 33),
	(16, 6, 'Цветик-семицветик 3', 80, 0, 0, 1, 0, 0, 53, 33),
	(17, 6, 'Цветик-семицветик 4', 80, 0, 0, 1, 0, 0, 53, 33),
	(18, 6, 'Цветик-семицветик 5', 80, 0, 0, 0, 0, 1, 53, 33),
	(19, 5, 'РОСТок 1', 80, 0, 0, 0, 0, 1, 53, 33),
	(20, 5, 'РОСТок 2', 80, 0, 0, 0, 0, 1, 53, 33),
	(21, 5, 'РОСТок 3', 80, 0, 0, 0, 0, 1, 53, 33),
	(22, 8, 'Весёлый зоопарк 1', 80, 1, 0, 0, 0, 0, 53, 91),
	(23, 8, 'Весёлый зоопарк 2', 80, 1, 0, 0, 0, 0, 53, 91),
	(24, 8, 'Весёлый зоопарк 3', 80, 1, 0, 0, 0, 0, 53, 91),
	(25, 8, 'Весёлый зоопарк 4', 80, 0, 0, 0, 1, 0, 53, 91),
	(26, 8, 'Весёлый зоопарк 5', 80, 0, 0, 0, 1, 0, 53, 91),
	(27, 8, 'Весёлый зоопарк 6', 80, 0, 0, 0, 1, 0, 53, 91),
	(28, 3, 'Развитие познавательных способностей', 80, 0, 0, 1, 0, 0, 53, 19),
	(29, 10, 'Ступеньки 1', 80, 0, 1, 0, 0, 0, 53, 108),
	(30, 10, 'Ступеньки 2', 80, 0, 1, 0, 0, 0, 53, 108),
	(31, 10, 'Ступеньки 3', 80, 0, 0, 0, 1, 0, 53, 108),
	(32, 10, 'Ступеньки 4', 80, 0, 0, 0, 1, 0, 53, 108),
	(33, 10, 'Ступеньки 5', 80, 0, 0, 0, 1, 0, 53, 108),
	(34, 9, 'Глиняная сказка 1', 80, 0, 1, 0, 0, 0, 53, 107),
	(35, 9, 'Глиняная сказка 2', 80, 0, 1, 0, 0, 0, 53, 107),
	(36, 9, 'Глиняная сказка 3', 80, 0, 0, 0, 0, 1, 53, 107),
	(37, 9, 'Глиняная сказка 4', 80, 0, 0, 0, 0, 1, 53, 107);
/*!40000 ALTER TABLE `crujki` ENABLE KEYS */;

-- Дамп данных таблицы baby.crujki_add_deti: ~490 rows (приблизительно)
/*!40000 ALTER TABLE `crujki_add_deti` DISABLE KEYS */;
REPLACE INTO `crujki_add_deti` (`id_child`, `id_crujok`, `in_cru`, `out_cru`) VALUES
	(1, 19, '2019-09-01', NULL),
	(1, 29, '2019-09-01', NULL),
	(2, 7, '2019-09-01', NULL),
	(2, 19, '2019-09-01', NULL),
	(2, 26, '2019-09-01', NULL),
	(3, 15, '2019-09-01', NULL),
	(3, 19, '2019-09-01', NULL),
	(4, 2, '2019-09-01', NULL),
	(4, 4, '2019-09-01', NULL),
	(4, 13, '2019-09-01', NULL),
	(4, 15, '2019-09-01', NULL),
	(4, 26, '2019-09-01', NULL),
	(5, 29, '2019-09-01', NULL),
	(6, 2, '2019-09-01', NULL),
	(6, 4, '2019-09-01', NULL),
	(6, 9, '2019-09-01', NULL),
	(6, 13, '2019-09-01', NULL),
	(8, 2, '2019-09-01', NULL),
	(8, 4, '2019-09-01', NULL),
	(8, 13, '2019-09-01', NULL),
	(8, 36, '2019-09-01', NULL),
	(10, 2, '2019-09-01', NULL),
	(10, 4, '2019-09-01', NULL),
	(10, 13, '2019-09-01', NULL),
	(10, 19, '2019-09-01', NULL),
	(10, 26, '2019-09-01', NULL),
	(11, 7, '2019-09-01', NULL),
	(11, 19, '2019-09-01', NULL),
	(12, 19, '2019-09-01', NULL),
	(12, 36, '2019-09-01', NULL),
	(14, 7, '2019-09-01', NULL),
	(14, 26, '2019-09-01', NULL),
	(16, 2, '2019-09-01', NULL),
	(16, 4, '2019-09-01', NULL),
	(16, 13, '2019-09-01', NULL),
	(17, 7, '2019-09-01', NULL),
	(17, 26, '2019-09-01', NULL),
	(19, 2, '2019-09-01', NULL),
	(19, 4, '2019-09-01', NULL),
	(19, 7, '2019-09-01', NULL),
	(19, 13, '2019-09-01', NULL),
	(19, 15, '2019-09-01', NULL),
	(19, 19, '2019-09-01', NULL),
	(19, 26, '2019-09-01', NULL),
	(19, 29, '2019-09-01', NULL),
	(21, 2, '2019-09-01', NULL),
	(21, 4, '2019-09-01', NULL),
	(21, 13, '2019-09-01', NULL),
	(23, 2, '2019-09-01', NULL),
	(23, 4, '2019-09-01', NULL),
	(23, 7, '2019-09-01', NULL),
	(23, 13, '2019-09-01', NULL),
	(29, 1, '2019-09-01', NULL),
	(29, 6, '2019-09-01', NULL),
	(29, 12, '2019-09-01', NULL),
	(35, 1, '2019-09-01', NULL),
	(35, 6, '2019-09-01', NULL),
	(35, 12, '2019-09-01', NULL),
	(39, 10, '2019-09-01', NULL),
	(39, 36, '2019-09-01', NULL),
	(41, 3, '2019-09-01', NULL),
	(41, 5, '2019-09-01', NULL),
	(41, 7, '2019-09-01', NULL),
	(41, 11, '2019-09-01', NULL),
	(41, 21, '2019-09-01', NULL),
	(41, 25, '2019-09-01', '2020-02-29'),
	(53, 20, '2019-09-01', NULL),
	(53, 34, '2019-09-01', NULL),
	(55, 28, '2019-09-01', NULL),
	(59, 14, '2019-09-01', NULL),
	(59, 20, '2019-09-01', NULL),
	(59, 27, '2019-09-01', NULL),
	(59, 30, '2019-09-01', NULL),
	(59, 34, '2019-09-01', NULL),
	(60, 8, '2019-09-01', NULL),
	(60, 27, '2019-09-01', NULL),
	(61, 8, '2019-09-01', NULL),
	(62, 30, '2019-09-01', NULL),
	(65, 27, '2019-09-01', NULL),
	(65, 30, '2019-09-01', '2020-01-31'),
	(65, 34, '2019-09-01', NULL),
	(68, 8, '2019-09-01', NULL),
	(68, 14, '2019-09-01', NULL),
	(68, 20, '2019-09-01', NULL),
	(68, 27, '2019-09-01', NULL),
	(68, 30, '2019-09-01', '2020-01-31'),
	(71, 14, '2019-09-01', NULL),
	(72, 8, '2019-09-01', NULL),
	(72, 20, '2019-09-01', NULL),
	(72, 30, '2019-09-01', NULL),
	(75, 30, '2019-09-01', NULL),
	(75, 34, '2019-09-01', NULL),
	(76, 14, '2019-09-01', NULL),
	(76, 20, '2019-09-01', NULL),
	(76, 34, '2019-09-01', NULL),
	(78, 14, '2019-09-01', NULL),
	(78, 20, '2019-09-01', NULL),
	(78, 27, '2019-09-01', NULL),
	(78, 30, '2019-09-01', NULL),
	(78, 34, '2019-09-01', NULL),
	(79, 20, '2019-09-01', NULL),
	(79, 27, '2019-09-01', NULL),
	(80, 8, '2019-09-01', NULL),
	(81, 10, '2019-09-01', NULL),
	(81, 26, '2019-09-01', NULL),
	(81, 37, '2019-09-01', NULL),
	(83, 1, '2019-09-01', NULL),
	(83, 6, '2019-09-01', NULL),
	(83, 12, '2019-09-01', NULL),
	(83, 29, '2019-09-01', NULL),
	(83, 37, '2019-09-01', NULL),
	(84, 19, '2019-09-01', NULL),
	(84, 29, '2019-09-01', NULL),
	(84, 37, '2019-09-01', NULL),
	(85, 15, '2019-09-01', NULL),
	(85, 29, '2019-09-01', NULL),
	(85, 37, '2019-09-01', NULL),
	(86, 21, '2019-09-01', NULL),
	(86, 29, '2019-09-01', NULL),
	(86, 37, '2019-09-01', NULL),
	(87, 19, '2019-09-01', NULL),
	(87, 37, '2019-09-01', NULL),
	(88, 1, '2019-09-01', NULL),
	(88, 6, '2019-09-01', NULL),
	(88, 12, '2019-09-01', NULL),
	(88, 19, '2019-09-01', NULL),
	(89, 1, '2019-09-01', NULL),
	(89, 6, '2019-09-01', NULL),
	(89, 12, '2019-09-01', NULL),
	(91, 1, '2019-09-01', NULL),
	(91, 6, '2019-09-01', NULL),
	(91, 10, '2019-09-01', NULL),
	(91, 12, '2019-09-01', NULL),
	(91, 15, '2019-09-01', NULL),
	(91, 37, '2019-09-01', NULL),
	(92, 1, '2019-09-01', NULL),
	(92, 6, '2019-09-01', NULL),
	(92, 9, '2019-09-01', NULL),
	(92, 12, '2019-09-01', NULL),
	(92, 37, '2019-09-01', NULL),
	(93, 26, '2019-09-01', NULL),
	(95, 1, '2019-09-01', NULL),
	(95, 6, '2019-09-01', NULL),
	(95, 12, '2019-09-01', NULL),
	(95, 26, '2019-09-01', NULL),
	(95, 29, '2019-09-01', NULL),
	(95, 37, '2019-09-01', NULL),
	(96, 26, '2019-09-01', NULL),
	(96, 29, '2019-09-01', NULL),
	(96, 37, '2019-09-01', NULL),
	(97, 1, '2019-09-01', NULL),
	(97, 6, '2019-09-01', NULL),
	(97, 9, '2019-09-01', NULL),
	(97, 12, '2019-09-01', NULL),
	(97, 26, '2019-09-01', NULL),
	(97, 29, '2019-09-01', NULL),
	(97, 37, '2019-09-01', NULL),
	(98, 37, '2019-09-01', NULL),
	(99, 1, '2019-09-01', NULL),
	(99, 6, '2019-09-01', NULL),
	(99, 10, '2019-09-01', NULL),
	(99, 12, '2019-09-01', NULL),
	(99, 15, '2019-09-01', NULL),
	(99, 19, '2019-09-01', NULL),
	(99, 26, '2019-09-01', NULL),
	(99, 29, '2019-09-01', NULL),
	(99, 37, '2019-09-01', NULL),
	(100, 37, '2019-09-01', NULL),
	(102, 10, '2019-09-01', NULL),
	(102, 37, '2019-09-01', NULL),
	(105, 1, '2019-09-01', NULL),
	(105, 6, '2019-09-01', NULL),
	(105, 12, '2019-09-01', NULL),
	(105, 15, '2019-09-01', NULL),
	(105, 29, '2019-09-01', NULL),
	(105, 37, '2019-09-01', NULL),
	(106, 2, '2019-09-01', NULL),
	(106, 4, '2019-09-01', NULL),
	(106, 9, '2019-09-01', NULL),
	(106, 13, '2019-09-01', NULL),
	(107, 2, '2019-09-01', NULL),
	(107, 4, '2019-09-01', NULL),
	(107, 13, '2019-09-01', NULL),
	(107, 15, '2019-09-01', NULL),
	(107, 29, '2019-09-01', NULL),
	(108, 10, '2019-09-01', NULL),
	(108, 29, '2019-09-01', NULL),
	(109, 9, '2019-09-01', NULL),
	(110, 2, '2019-09-01', NULL),
	(110, 4, '2019-09-01', NULL),
	(110, 13, '2019-09-01', NULL),
	(110, 19, '2019-09-01', NULL),
	(111, 3, '2019-09-01', '2020-02-13'),
	(111, 5, '2019-09-01', '2020-02-13'),
	(111, 11, '2019-09-01', '2020-02-13'),
	(112, 3, '2019-09-01', NULL),
	(112, 5, '2019-09-01', NULL),
	(112, 11, '2019-09-01', NULL),
	(112, 21, '2019-09-01', NULL),
	(112, 25, '2019-09-01', NULL),
	(114, 3, '2019-09-01', NULL),
	(114, 5, '2019-09-01', NULL),
	(114, 11, '2019-09-01', NULL),
	(114, 36, '2019-09-01', NULL),
	(116, 1, '2019-09-01', NULL),
	(116, 6, '2019-09-01', NULL),
	(116, 12, '2019-09-01', NULL),
	(116, 21, '2019-09-01', NULL),
	(116, 25, '2019-09-01', NULL),
	(116, 36, '2019-09-01', NULL),
	(118, 21, '2019-09-01', NULL),
	(118, 25, '2019-09-01', NULL),
	(121, 2, '2019-09-01', '2020-02-29'),
	(121, 4, '2019-09-01', '2020-02-29'),
	(121, 7, '2019-09-01', NULL),
	(121, 13, '2019-09-01', '2020-02-29'),
	(122, 15, '2019-09-01', NULL),
	(123, 3, '2019-09-01', NULL),
	(123, 5, '2019-09-01', NULL),
	(123, 11, '2019-09-01', NULL),
	(123, 21, '2019-09-01', '2020-02-13'),
	(123, 25, '2019-09-01', NULL),
	(123, 29, '2019-09-01', NULL),
	(124, 18, '2019-09-01', NULL),
	(124, 22, '2019-09-01', NULL),
	(124, 28, '2019-09-01', NULL),
	(124, 31, '2019-09-01', NULL),
	(124, 35, '2019-09-01', NULL),
	(125, 28, '2019-09-01', NULL),
	(125, 35, '2019-09-01', NULL),
	(126, 22, '2019-09-01', NULL),
	(126, 31, '2019-09-01', NULL),
	(127, 18, '2019-09-01', NULL),
	(127, 28, '2019-09-01', NULL),
	(127, 31, '2019-09-01', NULL),
	(128, 35, '2019-09-01', NULL),
	(131, 18, '2019-09-01', NULL),
	(131, 22, '2019-09-01', NULL),
	(131, 31, '2019-09-01', NULL),
	(132, 22, '2019-09-01', NULL),
	(132, 28, '2019-09-01', NULL),
	(132, 35, '2019-09-01', NULL),
	(133, 18, '2019-09-01', NULL),
	(133, 35, '2019-09-01', NULL),
	(134, 18, '2019-09-01', NULL),
	(134, 31, '2019-09-01', NULL),
	(134, 35, '2019-09-01', NULL),
	(135, 31, '2019-09-01', NULL),
	(136, 18, '2019-09-01', NULL),
	(136, 31, '2019-09-01', NULL),
	(137, 18, '2019-09-01', NULL),
	(137, 22, '2019-09-01', NULL),
	(137, 28, '2019-09-01', NULL),
	(137, 35, '2019-09-01', NULL),
	(138, 18, '2019-09-01', NULL),
	(138, 22, '2019-09-01', NULL),
	(138, 28, '2019-09-01', NULL),
	(138, 31, '2019-09-01', NULL),
	(138, 35, '2019-09-01', NULL),
	(139, 31, '2019-09-01', NULL),
	(139, 35, '2019-09-01', NULL),
	(140, 18, '2019-09-01', NULL),
	(140, 35, '2019-09-01', NULL),
	(143, 18, '2019-09-01', NULL),
	(143, 22, '2019-09-01', NULL),
	(143, 31, '2019-09-01', NULL),
	(143, 35, '2019-09-01', NULL),
	(145, 18, '2019-09-01', NULL),
	(145, 22, '2019-09-01', NULL),
	(145, 28, '2019-09-01', NULL),
	(145, 31, '2019-09-01', NULL),
	(145, 35, '2019-09-01', NULL),
	(147, 18, '2019-09-01', NULL),
	(147, 22, '2019-09-01', NULL),
	(147, 31, '2019-09-01', NULL),
	(148, 22, '2019-09-01', NULL),
	(148, 31, '2019-09-01', NULL),
	(149, 15, '2019-09-01', NULL),
	(150, 3, '2019-09-01', NULL),
	(150, 5, '2019-09-01', NULL),
	(150, 10, '2019-09-01', NULL),
	(150, 11, '2019-09-01', NULL),
	(150, 21, '2019-09-01', NULL),
	(150, 25, '2019-09-01', NULL),
	(151, 1, '2019-09-01', NULL),
	(151, 6, '2019-09-01', NULL),
	(151, 12, '2019-09-01', NULL),
	(151, 25, '2019-09-01', NULL),
	(152, 3, '2019-09-01', NULL),
	(152, 5, '2019-09-01', NULL),
	(152, 11, '2019-09-01', NULL),
	(152, 15, '2019-09-01', NULL),
	(152, 36, '2019-09-01', NULL),
	(154, 15, '2019-09-01', NULL),
	(154, 36, '2019-09-01', NULL),
	(155, 15, '2019-09-01', NULL),
	(155, 21, '2019-09-01', NULL),
	(155, 36, '2019-09-01', NULL),
	(156, 25, '2019-09-01', NULL),
	(157, 29, '2019-09-01', NULL),
	(157, 36, '2019-09-01', NULL),
	(158, 10, '2019-09-01', NULL),
	(158, 21, '2019-09-01', NULL),
	(160, 3, '2019-09-01', NULL),
	(160, 5, '2019-09-01', NULL),
	(160, 11, '2019-09-01', NULL),
	(160, 25, '2019-09-01', NULL),
	(161, 9, '2019-09-01', NULL),
	(161, 15, '2019-09-01', NULL),
	(162, 9, '2019-09-01', NULL),
	(162, 21, '2019-09-01', NULL),
	(162, 25, '2019-09-01', NULL),
	(164, 3, '2019-09-01', NULL),
	(164, 5, '2019-09-01', NULL),
	(164, 11, '2019-09-01', NULL),
	(164, 21, '2019-09-01', NULL),
	(165, 3, '2019-09-01', NULL),
	(165, 5, '2019-09-01', NULL),
	(165, 11, '2019-09-01', NULL),
	(165, 21, '2019-09-01', NULL),
	(165, 25, '2019-09-01', NULL),
	(165, 36, '2019-09-01', NULL),
	(166, 3, '2019-09-01', NULL),
	(166, 5, '2019-09-01', NULL),
	(166, 11, '2019-09-01', NULL),
	(166, 21, '2019-09-01', NULL),
	(166, 36, '2019-09-01', NULL),
	(167, 25, '2019-09-01', NULL),
	(167, 29, '2019-09-01', NULL),
	(167, 36, '2019-09-01', NULL),
	(168, 3, '2019-09-01', NULL),
	(168, 5, '2019-09-01', NULL),
	(168, 10, '2019-09-01', NULL),
	(168, 11, '2019-09-01', NULL),
	(168, 25, '2019-09-01', NULL),
	(169, 9, '2019-09-01', NULL),
	(169, 15, '2019-09-01', NULL),
	(169, 21, '2019-09-01', NULL),
	(169, 25, '2019-09-01', NULL),
	(169, 36, '2019-09-01', NULL),
	(174, 14, '2019-09-01', NULL),
	(174, 20, '2019-09-01', NULL),
	(176, 20, '2020-01-09', NULL),
	(176, 28, '2020-01-09', NULL),
	(176, 30, '2020-01-09', NULL),
	(176, 34, '2020-01-09', NULL),
	(177, 8, '2019-09-01', NULL),
	(177, 14, '2019-09-01', NULL),
	(177, 20, '2019-09-01', NULL),
	(177, 27, '2019-09-01', NULL),
	(177, 30, '2019-09-01', NULL),
	(177, 34, '2019-09-01', NULL),
	(179, 20, '2019-09-01', NULL),
	(179, 28, '2019-09-01', NULL),
	(179, 30, '2019-09-01', NULL),
	(179, 34, '2019-09-01', NULL),
	(181, 14, '2019-09-01', NULL),
	(181, 20, '2019-09-01', NULL),
	(181, 27, '2019-09-01', NULL),
	(181, 28, '2019-09-01', NULL),
	(186, 8, '2019-09-01', NULL),
	(188, 8, '2019-09-01', NULL),
	(188, 14, '2019-09-01', NULL),
	(188, 20, '2019-09-01', NULL),
	(189, 9, '2019-09-01', NULL),
	(189, 14, '2019-09-01', NULL),
	(189, 20, '2019-09-01', NULL),
	(189, 27, '2019-09-01', NULL),
	(189, 34, '2019-09-01', NULL),
	(190, 14, '2019-09-01', NULL),
	(190, 20, '2019-09-01', NULL),
	(190, 30, '2019-09-01', NULL),
	(192, 20, '2019-09-01', NULL),
	(192, 23, '2019-09-01', NULL),
	(192, 28, '2019-09-01', NULL),
	(192, 30, '2019-09-01', NULL),
	(192, 34, '2019-09-01', NULL),
	(193, 14, '2019-09-01', NULL),
	(193, 20, '2019-09-01', NULL),
	(193, 28, '2020-02-12', NULL),
	(194, 14, '2019-09-01', NULL),
	(194, 34, '2019-09-01', NULL),
	(195, 8, '2019-09-01', NULL),
	(195, 14, '2019-09-01', NULL),
	(195, 20, '2019-09-01', NULL),
	(195, 27, '2019-09-01', NULL),
	(195, 30, '2019-09-01', NULL),
	(195, 34, '2019-09-01', NULL),
	(196, 18, '2019-09-01', NULL),
	(196, 35, '2019-09-01', NULL),
	(198, 14, '2019-09-01', NULL),
	(198, 20, '2019-09-01', NULL),
	(198, 27, '2019-09-01', NULL),
	(199, 20, '2019-09-01', NULL),
	(199, 27, '2019-09-01', NULL),
	(199, 28, '2020-01-09', NULL),
	(199, 30, '2019-09-01', NULL),
	(199, 34, '2019-09-01', NULL),
	(214, 28, '2019-09-01', NULL),
	(214, 31, '2019-09-01', NULL),
	(214, 35, '2019-09-01', NULL),
	(217, 18, '2019-09-01', NULL),
	(217, 28, '2019-09-01', NULL),
	(217, 31, '2019-09-01', NULL),
	(217, 35, '2019-09-01', NULL),
	(252, 16, '2019-09-01', NULL),
	(252, 24, '2019-09-01', NULL),
	(252, 33, '2019-09-01', NULL),
	(253, 16, '2019-09-01', NULL),
	(253, 24, '2019-09-01', NULL),
	(253, 28, '2019-09-01', NULL),
	(255, 16, '2019-09-01', NULL),
	(255, 33, '2019-09-01', NULL),
	(256, 16, '2019-09-01', NULL),
	(256, 24, '2019-09-01', NULL),
	(256, 33, '2020-03-03', NULL),
	(257, 24, '2019-09-01', NULL),
	(257, 28, '2019-09-01', NULL),
	(259, 24, '2019-09-01', NULL),
	(260, 16, '2019-09-01', NULL),
	(260, 24, '2019-09-01', NULL),
	(261, 16, '2019-09-01', NULL),
	(261, 33, '2019-09-01', NULL),
	(262, 24, '2019-09-01', NULL),
	(264, 23, '2019-09-01', NULL),
	(264, 32, '2019-09-01', NULL),
	(268, 24, '2019-09-01', NULL),
	(268, 33, '2019-09-01', NULL),
	(270, 17, '2019-09-01', NULL),
	(270, 23, '2019-09-01', NULL),
	(270, 32, '2019-09-01', NULL),
	(271, 24, '2020-02-03', NULL),
	(271, 33, '2019-09-01', NULL),
	(272, 16, '2019-09-01', NULL),
	(272, 24, '2019-09-01', NULL),
	(273, 16, '2019-09-01', NULL),
	(273, 24, '2019-09-01', NULL),
	(273, 33, '2019-09-01', NULL),
	(274, 24, '2020-02-13', NULL),
	(274, 33, '2019-09-01', NULL),
	(275, 16, '2019-09-01', NULL),
	(275, 24, '2019-09-01', NULL),
	(276, 24, '2019-09-01', NULL),
	(276, 33, '2019-09-01', NULL),
	(277, 16, '2019-09-01', NULL),
	(277, 24, '2019-09-01', NULL),
	(277, 33, '2019-09-01', NULL),
	(278, 16, '2019-09-01', NULL),
	(278, 24, '2019-09-01', NULL),
	(278, 33, '2019-09-01', NULL),
	(286, 17, '2019-09-01', NULL),
	(286, 23, '2019-09-01', NULL),
	(286, 32, '2019-09-01', NULL),
	(288, 17, '2019-09-01', NULL),
	(288, 23, '2019-09-01', NULL),
	(288, 32, '2019-09-01', NULL),
	(289, 17, '2019-09-01', NULL),
	(289, 23, '2019-09-01', NULL),
	(289, 32, '2019-09-01', NULL),
	(290, 23, '2019-09-01', NULL),
	(291, 32, '2019-09-01', NULL),
	(292, 17, '2019-09-01', NULL),
	(292, 23, '2019-09-01', NULL),
	(293, 32, '2019-09-01', NULL),
	(294, 17, '2019-09-01', NULL),
	(294, 23, '2019-09-01', NULL),
	(295, 17, '2019-09-01', NULL),
	(297, 32, '2019-09-01', NULL),
	(300, 17, '2019-09-01', NULL),
	(300, 23, '2019-09-01', NULL),
	(300, 32, '2019-09-01', NULL),
	(301, 16, '2020-03-02', NULL),
	(301, 24, '2019-09-01', NULL),
	(301, 33, '2019-09-01', NULL),
	(303, 17, '2019-09-01', NULL),
	(303, 23, '2019-09-01', NULL),
	(304, 17, '2019-09-01', NULL),
	(304, 23, '2019-09-01', NULL),
	(304, 32, '2019-09-01', NULL),
	(305, 23, '2019-09-01', NULL),
	(305, 32, '2019-09-01', NULL),
	(306, 17, '2019-09-01', '2020-02-29'),
	(306, 32, '2019-09-01', '2020-02-29'),
	(308, 17, '2019-09-01', NULL),
	(308, 23, '2019-09-01', NULL),
	(309, 17, '2019-09-01', NULL),
	(310, 17, '2019-09-01', NULL),
	(310, 23, '2019-09-01', NULL),
	(315, 17, '2019-09-01', NULL),
	(315, 23, '2019-09-01', NULL),
	(315, 32, '2019-09-01', NULL),
	(325, 23, '2019-09-01', NULL);
/*!40000 ALTER TABLE `crujki_add_deti` ENABLE KEYS */;

-- Дамп данных таблицы baby.crujki_gogo: ~2 337 rows (приблизительно)
/*!40000 ALTER TABLE `crujki_gogo` DISABLE KEYS */;
REPLACE INTO `crujki_gogo` (`datenotgo`, `id_child`, `id_crujok`) VALUES
	('2020-01-13', 92, 1),
	('2020-01-13', 105, 1),
	('2020-01-13', 116, 1),
	('2020-01-20', 35, 1),
	('2020-01-20', 92, 1),
	('2020-01-20', 99, 1),
	('2020-01-27', 35, 1),
	('2020-01-27', 91, 1),
	('2020-01-27', 92, 1),
	('2020-02-03', 92, 1),
	('2020-02-03', 99, 1),
	('2020-02-03', 105, 1),
	('2020-02-10', 89, 1),
	('2020-02-10', 92, 1),
	('2020-02-10', 97, 1),
	('2020-02-10', 99, 1),
	('2020-02-10', 105, 1),
	('2020-02-17', 92, 1),
	('2020-02-17', 99, 1),
	('2020-02-17', 105, 1),
	('2020-03-02', 92, 1),
	('2020-03-02', 99, 1),
	('2020-03-02', 105, 1),
	('2020-03-02', 116, 1),
	('2020-03-02', 151, 1),
	('2020-03-16', 92, 1),
	('2020-03-16', 105, 1),
	('2020-03-16', 116, 1),
	('2020-03-16', 151, 1),
	('2020-03-23', 35, 1),
	('2020-03-23', 88, 1),
	('2020-03-23', 89, 1),
	('2020-03-23', 91, 1),
	('2020-03-23', 92, 1),
	('2020-03-23', 97, 1),
	('2020-03-23', 99, 1),
	('2020-03-23', 105, 1),
	('2020-03-23', 116, 1),
	('2020-03-23', 151, 1),
	('2020-03-30', 29, 1),
	('2020-03-30', 35, 1),
	('2020-03-30', 83, 1),
	('2020-03-30', 88, 1),
	('2020-03-30', 89, 1),
	('2020-03-30', 91, 1),
	('2020-03-30', 92, 1),
	('2020-03-30', 95, 1),
	('2020-03-30', 97, 1),
	('2020-03-30', 99, 1),
	('2020-03-30', 105, 1),
	('2020-03-30', 116, 1),
	('2020-03-30', 151, 1),
	('2020-01-13', 19, 2),
	('2020-01-13', 107, 2),
	('2020-01-20', 19, 2),
	('2020-01-20', 21, 2),
	('2020-01-20', 106, 2),
	('2020-01-20', 107, 2),
	('2020-01-27', 8, 2),
	('2020-01-27', 19, 2),
	('2020-01-27', 21, 2),
	('2020-01-27', 23, 2),
	('2020-01-27', 107, 2),
	('2020-01-27', 110, 2),
	('2020-02-03', 4, 2),
	('2020-02-03', 8, 2),
	('2020-02-03', 107, 2),
	('2020-02-10', 4, 2),
	('2020-02-10', 106, 2),
	('2020-02-10', 107, 2),
	('2020-02-17', 6, 2),
	('2020-02-17', 8, 2),
	('2020-02-17', 16, 2),
	('2020-02-17', 19, 2),
	('2020-02-17', 23, 2),
	('2020-02-17', 106, 2),
	('2020-02-17', 107, 2),
	('2020-02-17', 121, 2),
	('2020-03-02', 107, 2),
	('2020-03-16', 6, 2),
	('2020-03-16', 16, 2),
	('2020-03-16', 107, 2),
	('2020-03-16', 121, 2),
	('2020-03-23', 4, 2),
	('2020-03-23', 6, 2),
	('2020-03-23', 8, 2),
	('2020-03-23', 16, 2),
	('2020-03-23', 19, 2),
	('2020-03-23', 21, 2),
	('2020-03-23', 23, 2),
	('2020-03-23', 106, 2),
	('2020-03-23', 107, 2),
	('2020-03-23', 110, 2),
	('2020-03-23', 121, 2),
	('2020-03-30', 4, 2),
	('2020-03-30', 6, 2),
	('2020-03-30', 8, 2),
	('2020-03-30', 10, 2),
	('2020-03-30', 16, 2),
	('2020-03-30', 19, 2),
	('2020-03-30', 21, 2),
	('2020-03-30', 23, 2),
	('2020-03-30', 106, 2),
	('2020-03-30', 107, 2),
	('2020-03-30', 110, 2),
	('2020-03-30', 121, 2),
	('2020-01-13', 111, 3),
	('2020-01-13', 112, 3),
	('2020-01-13', 166, 3),
	('2020-01-13', 168, 3),
	('2020-01-20', 111, 3),
	('2020-01-20', 112, 3),
	('2020-01-20', 168, 3),
	('2020-01-27', 111, 3),
	('2020-01-27', 112, 3),
	('2020-01-27', 123, 3),
	('2020-01-27', 164, 3),
	('2020-01-27', 168, 3),
	('2020-02-03', 111, 3),
	('2020-02-03', 112, 3),
	('2020-02-03', 152, 3),
	('2020-02-03', 160, 3),
	('2020-02-03', 164, 3),
	('2020-02-03', 166, 3),
	('2020-02-03', 168, 3),
	('2020-02-10', 111, 3),
	('2020-02-10', 112, 3),
	('2020-02-10', 114, 3),
	('2020-02-10', 123, 3),
	('2020-02-10', 152, 3),
	('2020-02-10', 160, 3),
	('2020-02-10', 165, 3),
	('2020-02-10', 168, 3),
	('2020-02-17', 111, 3),
	('2020-02-17', 112, 3),
	('2020-02-17', 123, 3),
	('2020-02-17', 152, 3),
	('2020-02-17', 164, 3),
	('2020-02-17', 168, 3),
	('2020-03-02', 111, 3),
	('2020-03-02', 112, 3),
	('2020-03-02', 160, 3),
	('2020-03-02', 164, 3),
	('2020-03-02', 165, 3),
	('2020-03-02', 168, 3),
	('2020-03-16', 111, 3),
	('2020-03-16', 112, 3),
	('2020-03-16', 123, 3),
	('2020-03-16', 160, 3),
	('2020-03-16', 164, 3),
	('2020-03-23', 41, 3),
	('2020-03-23', 111, 3),
	('2020-03-23', 112, 3),
	('2020-03-23', 114, 3),
	('2020-03-23', 123, 3),
	('2020-03-23', 152, 3),
	('2020-03-23', 160, 3),
	('2020-03-23', 164, 3),
	('2020-03-23', 165, 3),
	('2020-03-23', 166, 3),
	('2020-03-23', 168, 3),
	('2020-03-30', 41, 3),
	('2020-03-30', 111, 3),
	('2020-03-30', 112, 3),
	('2020-03-30', 114, 3),
	('2020-03-30', 123, 3),
	('2020-03-30', 150, 3),
	('2020-03-30', 152, 3),
	('2020-03-30', 160, 3),
	('2020-03-30', 164, 3),
	('2020-03-30', 165, 3),
	('2020-03-30', 166, 3),
	('2020-03-30', 168, 3),
	('2020-01-13', 19, 4),
	('2020-01-13', 107, 4),
	('2020-01-20', 19, 4),
	('2020-01-20', 21, 4),
	('2020-01-20', 106, 4),
	('2020-01-20', 107, 4),
	('2020-01-27', 8, 4),
	('2020-01-27', 19, 4),
	('2020-01-27', 21, 4),
	('2020-01-27', 23, 4),
	('2020-01-27', 107, 4),
	('2020-01-27', 110, 4),
	('2020-02-03', 4, 4),
	('2020-02-03', 8, 4),
	('2020-02-03', 107, 4),
	('2020-02-10', 4, 4),
	('2020-02-10', 106, 4),
	('2020-02-10', 107, 4),
	('2020-02-17', 6, 4),
	('2020-02-17', 8, 4),
	('2020-02-17', 16, 4),
	('2020-02-17', 19, 4),
	('2020-02-17', 23, 4),
	('2020-02-17', 106, 4),
	('2020-02-17', 107, 4),
	('2020-02-17', 121, 4),
	('2020-03-02', 107, 4),
	('2020-03-16', 6, 4),
	('2020-03-16', 16, 4),
	('2020-03-16', 107, 4),
	('2020-03-16', 121, 4),
	('2020-03-23', 4, 4),
	('2020-03-23', 6, 4),
	('2020-03-23', 8, 4),
	('2020-03-23', 16, 4),
	('2020-03-23', 19, 4),
	('2020-03-23', 21, 4),
	('2020-03-23', 23, 4),
	('2020-03-23', 106, 4),
	('2020-03-23', 107, 4),
	('2020-03-23', 110, 4),
	('2020-03-23', 121, 4),
	('2020-03-30', 4, 4),
	('2020-03-30', 6, 4),
	('2020-03-30', 8, 4),
	('2020-03-30', 10, 4),
	('2020-03-30', 16, 4),
	('2020-03-30', 19, 4),
	('2020-03-30', 21, 4),
	('2020-03-30', 23, 4),
	('2020-03-30', 106, 4),
	('2020-03-30', 107, 4),
	('2020-03-30', 110, 4),
	('2020-03-30', 121, 4),
	('2020-01-13', 111, 5),
	('2020-01-13', 112, 5),
	('2020-01-13', 166, 5),
	('2020-01-13', 168, 5),
	('2020-01-20', 111, 5),
	('2020-01-20', 112, 5),
	('2020-01-20', 168, 5),
	('2020-01-27', 111, 5),
	('2020-01-27', 112, 5),
	('2020-01-27', 123, 5),
	('2020-01-27', 164, 5),
	('2020-01-27', 168, 5),
	('2020-02-03', 111, 5),
	('2020-02-03', 112, 5),
	('2020-02-03', 152, 5),
	('2020-02-03', 160, 5),
	('2020-02-03', 164, 5),
	('2020-02-03', 166, 5),
	('2020-02-03', 168, 5),
	('2020-02-10', 111, 5),
	('2020-02-10', 112, 5),
	('2020-02-10', 114, 5),
	('2020-02-10', 123, 5),
	('2020-02-10', 152, 5),
	('2020-02-10', 160, 5),
	('2020-02-10', 165, 5),
	('2020-02-10', 168, 5),
	('2020-02-17', 111, 5),
	('2020-02-17', 112, 5),
	('2020-02-17', 123, 5),
	('2020-02-17', 152, 5),
	('2020-02-17', 164, 5),
	('2020-02-17', 168, 5),
	('2020-03-02', 111, 5),
	('2020-03-02', 112, 5),
	('2020-03-02', 160, 5),
	('2020-03-02', 164, 5),
	('2020-03-02', 165, 5),
	('2020-03-02', 168, 5),
	('2020-03-16', 111, 5),
	('2020-03-16', 112, 5),
	('2020-03-16', 123, 5),
	('2020-03-16', 160, 5),
	('2020-03-16', 164, 5),
	('2020-03-23', 41, 5),
	('2020-03-23', 111, 5),
	('2020-03-23', 112, 5),
	('2020-03-23', 114, 5),
	('2020-03-23', 123, 5),
	('2020-03-23', 152, 5),
	('2020-03-23', 160, 5),
	('2020-03-23', 164, 5),
	('2020-03-23', 165, 5),
	('2020-03-23', 166, 5),
	('2020-03-23', 168, 5),
	('2020-03-30', 41, 5),
	('2020-03-30', 111, 5),
	('2020-03-30', 112, 5),
	('2020-03-30', 114, 5),
	('2020-03-30', 123, 5),
	('2020-03-30', 150, 5),
	('2020-03-30', 152, 5),
	('2020-03-30', 160, 5),
	('2020-03-30', 164, 5),
	('2020-03-30', 165, 5),
	('2020-03-30', 166, 5),
	('2020-03-30', 168, 5),
	('2020-01-13', 92, 6),
	('2020-01-13', 105, 6),
	('2020-01-13', 116, 6),
	('2020-01-20', 35, 6),
	('2020-01-20', 92, 6),
	('2020-01-20', 99, 6),
	('2020-01-27', 35, 6),
	('2020-01-27', 91, 6),
	('2020-01-27', 92, 6),
	('2020-02-03', 92, 6),
	('2020-02-03', 97, 6),
	('2020-02-03', 99, 6),
	('2020-02-03', 105, 6),
	('2020-02-10', 89, 6),
	('2020-02-10', 92, 6),
	('2020-02-10', 99, 6),
	('2020-02-10', 105, 6),
	('2020-02-17', 92, 6),
	('2020-02-17', 99, 6),
	('2020-02-17', 105, 6),
	('2020-03-02', 92, 6),
	('2020-03-02', 99, 6),
	('2020-03-02', 105, 6),
	('2020-03-02', 116, 6),
	('2020-03-02', 151, 6),
	('2020-03-16', 92, 6),
	('2020-03-16', 105, 6),
	('2020-03-16', 116, 6),
	('2020-03-16', 151, 6),
	('2020-03-23', 35, 6),
	('2020-03-23', 88, 6),
	('2020-03-23', 89, 6),
	('2020-03-23', 91, 6),
	('2020-03-23', 92, 6),
	('2020-03-23', 97, 6),
	('2020-03-23', 99, 6),
	('2020-03-23', 105, 6),
	('2020-03-23', 116, 6),
	('2020-03-23', 151, 6),
	('2020-03-30', 29, 6),
	('2020-03-30', 35, 6),
	('2020-03-30', 83, 6),
	('2020-03-30', 88, 6),
	('2020-03-30', 89, 6),
	('2020-03-30', 91, 6),
	('2020-03-30', 92, 6),
	('2020-03-30', 95, 6),
	('2020-03-30', 97, 6),
	('2020-03-30', 99, 6),
	('2020-03-30', 105, 6),
	('2020-03-30', 116, 6),
	('2020-03-30', 151, 6),
	('2020-01-15', 19, 7),
	('2020-01-22', 2, 7),
	('2020-01-22', 17, 7),
	('2020-01-22', 19, 7),
	('2020-01-29', 2, 7),
	('2020-01-29', 17, 7),
	('2020-01-29', 19, 7),
	('2020-01-29', 23, 7),
	('2020-02-05', 41, 7),
	('2020-02-12', 41, 7),
	('2020-02-19', 14, 7),
	('2020-02-19', 23, 7),
	('2020-02-26', 14, 7),
	('2020-02-26', 17, 7),
	('2020-02-26', 23, 7),
	('2020-02-26', 41, 7),
	('2020-03-04', 2, 7),
	('2020-03-04', 11, 7),
	('2020-03-04', 17, 7),
	('2020-03-04', 41, 7),
	('2020-03-18', 2, 7),
	('2020-03-18', 121, 7),
	('2020-03-25', 2, 7),
	('2020-03-25', 11, 7),
	('2020-03-25', 14, 7),
	('2020-03-25', 17, 7),
	('2020-03-25', 19, 7),
	('2020-03-25', 23, 7),
	('2020-03-25', 41, 7),
	('2020-03-25', 121, 7),
	('2020-01-15', 60, 8),
	('2020-01-15', 186, 8),
	('2020-01-15', 195, 8),
	('2020-01-22', 60, 8),
	('2020-01-22', 68, 8),
	('2020-01-22', 80, 8),
	('2020-01-22', 195, 8),
	('2020-01-29', 60, 8),
	('2020-01-29', 68, 8),
	('2020-01-29', 80, 8),
	('2020-01-29', 186, 8),
	('2020-01-29', 195, 8),
	('2020-02-05', 68, 8),
	('2020-02-05', 80, 8),
	('2020-02-12', 68, 8),
	('2020-02-12', 80, 8),
	('2020-02-12', 188, 8),
	('2020-02-12', 195, 8),
	('2020-02-19', 60, 8),
	('2020-02-19', 61, 8),
	('2020-02-19', 68, 8),
	('2020-02-19', 72, 8),
	('2020-02-19', 80, 8),
	('2020-02-19', 195, 8),
	('2020-02-26', 68, 8),
	('2020-02-26', 80, 8),
	('2020-02-26', 195, 8),
	('2020-03-04', 60, 8),
	('2020-03-04', 68, 8),
	('2020-03-04', 80, 8),
	('2020-03-04', 195, 8),
	('2020-03-11', 195, 8),
	('2020-03-18', 60, 8),
	('2020-03-18', 68, 8),
	('2020-03-18', 80, 8),
	('2020-03-18', 195, 8),
	('2020-03-25', 60, 8),
	('2020-03-25', 61, 8),
	('2020-03-25', 68, 8),
	('2020-03-25', 72, 8),
	('2020-03-25', 80, 8),
	('2020-03-25', 177, 8),
	('2020-03-25', 186, 8),
	('2020-03-25', 188, 8),
	('2020-03-25', 195, 8),
	('2020-01-15', 6, 9),
	('2020-01-15', 106, 9),
	('2020-01-22', 109, 9),
	('2020-01-22', 169, 9),
	('2020-01-29', 161, 9),
	('2020-02-05', 161, 9),
	('2020-02-05', 169, 9),
	('2020-02-12', 161, 9),
	('2020-02-12', 169, 9),
	('2020-02-19', 6, 9),
	('2020-02-19', 106, 9),
	('2020-02-19', 161, 9),
	('2020-02-19', 169, 9),
	('2020-02-19', 189, 9),
	('2020-02-26', 97, 9),
	('2020-02-26', 106, 9),
	('2020-02-26', 161, 9),
	('2020-02-26', 169, 9),
	('2020-03-04', 92, 9),
	('2020-03-04', 161, 9),
	('2020-03-04', 162, 9),
	('2020-03-04', 169, 9),
	('2020-03-11', 161, 9),
	('2020-03-18', 6, 9),
	('2020-03-18', 161, 9),
	('2020-03-18', 162, 9),
	('2020-03-18', 169, 9),
	('2020-03-25', 6, 9),
	('2020-03-25', 92, 9),
	('2020-03-25', 97, 9),
	('2020-03-25', 106, 9),
	('2020-03-25', 109, 9),
	('2020-03-25', 161, 9),
	('2020-03-25', 162, 9),
	('2020-03-25', 169, 9),
	('2020-03-25', 189, 9),
	('2020-01-15', 158, 10),
	('2020-01-15', 168, 10),
	('2020-01-22', 39, 10),
	('2020-01-29', 99, 10),
	('2020-01-29', 108, 10),
	('2020-01-29', 168, 10),
	('2020-02-05', 39, 10),
	('2020-02-05', 102, 10),
	('2020-02-05', 108, 10),
	('2020-02-05', 158, 10),
	('2020-02-05', 168, 10),
	('2020-02-12', 99, 10),
	('2020-02-12', 108, 10),
	('2020-02-19', 39, 10),
	('2020-02-19', 99, 10),
	('2020-02-19', 108, 10),
	('2020-02-19', 168, 10),
	('2020-02-26', 99, 10),
	('2020-02-26', 168, 10),
	('2020-03-04', 39, 10),
	('2020-03-04', 99, 10),
	('2020-03-11', 39, 10),
	('2020-03-11', 91, 10),
	('2020-03-18', 39, 10),
	('2020-03-18', 99, 10),
	('2020-03-18', 108, 10),
	('2020-03-25', 39, 10),
	('2020-03-25', 81, 10),
	('2020-03-25', 91, 10),
	('2020-03-25', 99, 10),
	('2020-03-25', 102, 10),
	('2020-03-25', 108, 10),
	('2020-03-25', 150, 10),
	('2020-03-25', 158, 10),
	('2020-03-25', 168, 10),
	('2020-01-13', 111, 11),
	('2020-01-13', 112, 11),
	('2020-01-13', 166, 11),
	('2020-01-13', 168, 11),
	('2020-01-20', 111, 11),
	('2020-01-20', 112, 11),
	('2020-01-20', 168, 11),
	('2020-01-27', 111, 11),
	('2020-01-27', 112, 11),
	('2020-01-27', 123, 11),
	('2020-01-27', 164, 11),
	('2020-01-27', 168, 11),
	('2020-02-03', 111, 11),
	('2020-02-03', 112, 11),
	('2020-02-03', 152, 11),
	('2020-02-03', 160, 11),
	('2020-02-03', 164, 11),
	('2020-02-03', 166, 11),
	('2020-02-03', 168, 11),
	('2020-02-10', 111, 11),
	('2020-02-10', 112, 11),
	('2020-02-10', 114, 11),
	('2020-02-10', 123, 11),
	('2020-02-10', 152, 11),
	('2020-02-10', 160, 11),
	('2020-02-10', 165, 11),
	('2020-02-10', 168, 11),
	('2020-02-17', 111, 11),
	('2020-02-17', 112, 11),
	('2020-02-17', 123, 11),
	('2020-02-17', 152, 11),
	('2020-02-17', 164, 11),
	('2020-02-17', 168, 11),
	('2020-03-02', 111, 11),
	('2020-03-02', 112, 11),
	('2020-03-02', 160, 11),
	('2020-03-02', 164, 11),
	('2020-03-02', 165, 11),
	('2020-03-02', 168, 11),
	('2020-03-16', 111, 11),
	('2020-03-16', 112, 11),
	('2020-03-16', 123, 11),
	('2020-03-16', 160, 11),
	('2020-03-16', 164, 11),
	('2020-03-23', 41, 11),
	('2020-03-23', 111, 11),
	('2020-03-23', 112, 11),
	('2020-03-23', 114, 11),
	('2020-03-23', 123, 11),
	('2020-03-23', 152, 11),
	('2020-03-23', 160, 11),
	('2020-03-23', 164, 11),
	('2020-03-23', 165, 11),
	('2020-03-23', 166, 11),
	('2020-03-23', 168, 11),
	('2020-03-30', 41, 11),
	('2020-03-30', 111, 11),
	('2020-03-30', 112, 11),
	('2020-03-30', 114, 11),
	('2020-03-30', 123, 11),
	('2020-03-30', 150, 11),
	('2020-03-30', 152, 11),
	('2020-03-30', 160, 11),
	('2020-03-30', 164, 11),
	('2020-03-30', 165, 11),
	('2020-03-30', 166, 11),
	('2020-03-30', 168, 11),
	('2020-01-13', 92, 12),
	('2020-01-13', 105, 12),
	('2020-01-13', 116, 12),
	('2020-01-20', 35, 12),
	('2020-01-20', 92, 12),
	('2020-01-20', 99, 12),
	('2020-01-27', 35, 12),
	('2020-01-27', 91, 12),
	('2020-01-27', 92, 12),
	('2020-02-03', 92, 12),
	('2020-02-03', 97, 12),
	('2020-02-03', 99, 12),
	('2020-02-03', 105, 12),
	('2020-02-10', 89, 12),
	('2020-02-10', 92, 12),
	('2020-02-10', 99, 12),
	('2020-02-10', 105, 12),
	('2020-02-17', 92, 12),
	('2020-02-17', 99, 12),
	('2020-02-17', 105, 12),
	('2020-03-02', 92, 12),
	('2020-03-02', 99, 12),
	('2020-03-02', 105, 12),
	('2020-03-02', 116, 12),
	('2020-03-02', 151, 12),
	('2020-03-16', 92, 12),
	('2020-03-16', 105, 12),
	('2020-03-16', 116, 12),
	('2020-03-16', 151, 12),
	('2020-03-23', 35, 12),
	('2020-03-23', 88, 12),
	('2020-03-23', 89, 12),
	('2020-03-23', 91, 12),
	('2020-03-23', 92, 12),
	('2020-03-23', 97, 12),
	('2020-03-23', 99, 12),
	('2020-03-23', 105, 12),
	('2020-03-23', 116, 12),
	('2020-03-23', 151, 12),
	('2020-03-30', 29, 12),
	('2020-03-30', 35, 12),
	('2020-03-30', 83, 12),
	('2020-03-30', 88, 12),
	('2020-03-30', 89, 12),
	('2020-03-30', 91, 12),
	('2020-03-30', 92, 12),
	('2020-03-30', 95, 12),
	('2020-03-30', 97, 12),
	('2020-03-30', 99, 12),
	('2020-03-30', 105, 12),
	('2020-03-30', 116, 12),
	('2020-03-30', 151, 12),
	('2020-01-13', 19, 13),
	('2020-01-13', 107, 13),
	('2020-01-20', 19, 13),
	('2020-01-20', 21, 13),
	('2020-01-20', 106, 13),
	('2020-01-20', 107, 13),
	('2020-01-27', 8, 13),
	('2020-01-27', 19, 13),
	('2020-01-27', 21, 13),
	('2020-01-27', 23, 13),
	('2020-01-27', 107, 13),
	('2020-01-27', 110, 13),
	('2020-02-03', 4, 13),
	('2020-02-03', 8, 13),
	('2020-02-03', 107, 13),
	('2020-02-10', 4, 13),
	('2020-02-10', 106, 13),
	('2020-02-10', 107, 13),
	('2020-02-17', 6, 13),
	('2020-02-17', 8, 13),
	('2020-02-17', 16, 13),
	('2020-02-17', 19, 13),
	('2020-02-17', 23, 13),
	('2020-02-17', 106, 13),
	('2020-02-17', 107, 13),
	('2020-02-17', 121, 13),
	('2020-03-02', 107, 13),
	('2020-03-16', 16, 13),
	('2020-03-16', 106, 13),
	('2020-03-16', 107, 13),
	('2020-03-16', 121, 13),
	('2020-03-23', 4, 13),
	('2020-03-23', 6, 13),
	('2020-03-23', 8, 13),
	('2020-03-23', 16, 13),
	('2020-03-23', 19, 13),
	('2020-03-23', 21, 13),
	('2020-03-23', 23, 13),
	('2020-03-23', 106, 13),
	('2020-03-23', 107, 13),
	('2020-03-23', 110, 13),
	('2020-03-23', 121, 13),
	('2020-03-30', 4, 13),
	('2020-03-30', 6, 13),
	('2020-03-30', 8, 13),
	('2020-03-30', 10, 13),
	('2020-03-30', 16, 13),
	('2020-03-30', 19, 13),
	('2020-03-30', 21, 13),
	('2020-03-30', 23, 13),
	('2020-03-30', 106, 13),
	('2020-03-30', 107, 13),
	('2020-03-30', 110, 13),
	('2020-03-30', 121, 13),
	('2020-01-15', 59, 14),
	('2020-01-15', 78, 14),
	('2020-01-15', 189, 14),
	('2020-01-22', 59, 14),
	('2020-01-22', 68, 14),
	('2020-01-22', 71, 14),
	('2020-01-22', 76, 14),
	('2020-01-22', 78, 14),
	('2020-01-22', 195, 14),
	('2020-01-29', 59, 14),
	('2020-01-29', 177, 14),
	('2020-01-29', 195, 14),
	('2020-02-05', 59, 14),
	('2020-02-05', 68, 14),
	('2020-02-12', 68, 14),
	('2020-02-12', 76, 14),
	('2020-02-12', 181, 14),
	('2020-02-12', 188, 14),
	('2020-02-12', 194, 14),
	('2020-02-19', 68, 14),
	('2020-02-19', 174, 14),
	('2020-02-19', 189, 14),
	('2020-02-19', 193, 14),
	('2020-02-19', 194, 14),
	('2020-02-19', 195, 14),
	('2020-02-26', 68, 14),
	('2020-02-26', 174, 14),
	('2020-02-26', 194, 14),
	('2020-02-26', 195, 14),
	('2020-03-04', 76, 14),
	('2020-03-04', 195, 14),
	('2020-03-11', 76, 14),
	('2020-03-11', 194, 14),
	('2020-03-11', 195, 14),
	('2020-03-18', 68, 14),
	('2020-03-18', 76, 14),
	('2020-03-18', 194, 14),
	('2020-03-18', 195, 14),
	('2020-03-25', 59, 14),
	('2020-03-25', 68, 14),
	('2020-03-25', 71, 14),
	('2020-03-25', 76, 14),
	('2020-03-25', 78, 14),
	('2020-03-25', 174, 14),
	('2020-03-25', 177, 14),
	('2020-03-25', 181, 14),
	('2020-03-25', 188, 14),
	('2020-03-25', 189, 14),
	('2020-03-25', 190, 14),
	('2020-03-25', 193, 14),
	('2020-03-25', 194, 14),
	('2020-03-25', 195, 14),
	('2020-03-25', 198, 14),
	('2020-01-15', 19, 15),
	('2020-01-15', 155, 15),
	('2020-01-22', 4, 15),
	('2020-01-22', 19, 15),
	('2020-01-22', 107, 15),
	('2020-01-29', 19, 15),
	('2020-01-29', 169, 15),
	('2020-02-05', 3, 15),
	('2020-02-05', 4, 15),
	('2020-02-05', 19, 15),
	('2020-02-05', 85, 15),
	('2020-02-05', 99, 15),
	('2020-02-05', 105, 15),
	('2020-02-05', 107, 15),
	('2020-02-05', 152, 15),
	('2020-02-05', 155, 15),
	('2020-02-05', 161, 15),
	('2020-02-12', 4, 15),
	('2020-02-12', 19, 15),
	('2020-02-12', 99, 15),
	('2020-02-12', 107, 15),
	('2020-02-12', 152, 15),
	('2020-02-12', 155, 15),
	('2020-02-12', 161, 15),
	('2020-02-19', 19, 15),
	('2020-02-19', 85, 15),
	('2020-02-19', 99, 15),
	('2020-02-19', 105, 15),
	('2020-02-19', 107, 15),
	('2020-02-19', 152, 15),
	('2020-02-19', 161, 15),
	('2020-02-19', 169, 15),
	('2020-02-26', 19, 15),
	('2020-02-26', 99, 15),
	('2020-02-26', 107, 15),
	('2020-02-26', 161, 15),
	('2020-02-26', 169, 15),
	('2020-03-04', 4, 15),
	('2020-03-04', 19, 15),
	('2020-03-04', 99, 15),
	('2020-03-04', 105, 15),
	('2020-03-04', 149, 15),
	('2020-03-04', 155, 15),
	('2020-03-04', 161, 15),
	('2020-03-11', 4, 15),
	('2020-03-11', 19, 15),
	('2020-03-11', 91, 15),
	('2020-03-11', 149, 15),
	('2020-03-11', 161, 15),
	('2020-03-18', 4, 15),
	('2020-03-18', 19, 15),
	('2020-03-18', 85, 15),
	('2020-03-18', 99, 15),
	('2020-03-18', 107, 15),
	('2020-03-18', 155, 15),
	('2020-03-18', 161, 15),
	('2020-03-25', 3, 15),
	('2020-03-25', 4, 15),
	('2020-03-25', 19, 15),
	('2020-03-25', 85, 15),
	('2020-03-25', 91, 15),
	('2020-03-25', 99, 15),
	('2020-03-25', 105, 15),
	('2020-03-25', 107, 15),
	('2020-03-25', 122, 15),
	('2020-03-25', 149, 15),
	('2020-03-25', 152, 15),
	('2020-03-25', 154, 15),
	('2020-03-25', 155, 15),
	('2020-03-25', 161, 15),
	('2020-03-25', 169, 15),
	('2020-01-15', 256, 16),
	('2020-01-15', 261, 16),
	('2020-01-15', 272, 16),
	('2020-01-22', 252, 16),
	('2020-01-22', 255, 16),
	('2020-01-22', 256, 16),
	('2020-01-22', 261, 16),
	('2020-01-22', 278, 16),
	('2020-01-29', 255, 16),
	('2020-01-29', 256, 16),
	('2020-01-29', 261, 16),
	('2020-02-05', 252, 16),
	('2020-02-05', 256, 16),
	('2020-02-05', 261, 16),
	('2020-02-05', 272, 16),
	('2020-02-05', 275, 16),
	('2020-02-05', 277, 16),
	('2020-02-12', 252, 16),
	('2020-02-12', 253, 16),
	('2020-02-12', 260, 16),
	('2020-02-12', 277, 16),
	('2020-02-19', 253, 16),
	('2020-02-19', 255, 16),
	('2020-02-19', 261, 16),
	('2020-02-19', 272, 16),
	('2020-02-19', 275, 16),
	('2020-02-19', 277, 16),
	('2020-02-26', 255, 16),
	('2020-02-26', 261, 16),
	('2020-02-26', 272, 16),
	('2020-02-26', 275, 16),
	('2020-03-04', 253, 16),
	('2020-03-04', 260, 16),
	('2020-03-04', 272, 16),
	('2020-03-04', 278, 16),
	('2020-03-04', 301, 16),
	('2020-03-11', 272, 16),
	('2020-03-11', 273, 16),
	('2020-03-11', 277, 16),
	('2020-03-11', 278, 16),
	('2020-03-18', 253, 16),
	('2020-03-18', 261, 16),
	('2020-03-18', 277, 16),
	('2020-03-18', 301, 16),
	('2020-03-25', 252, 16),
	('2020-03-25', 253, 16),
	('2020-03-25', 255, 16),
	('2020-03-25', 256, 16),
	('2020-03-25', 260, 16),
	('2020-03-25', 261, 16),
	('2020-03-25', 272, 16),
	('2020-03-25', 273, 16),
	('2020-03-25', 275, 16),
	('2020-03-25', 277, 16),
	('2020-03-25', 278, 16),
	('2020-03-25', 301, 16),
	('2020-01-15', 304, 17),
	('2020-01-15', 308, 17),
	('2020-01-22', 289, 17),
	('2020-01-22', 304, 17),
	('2020-01-22', 308, 17),
	('2020-01-29', 304, 17),
	('2020-01-29', 308, 17),
	('2020-02-05', 286, 17),
	('2020-02-05', 288, 17),
	('2020-02-05', 292, 17),
	('2020-02-05', 295, 17),
	('2020-02-05', 300, 17),
	('2020-02-05', 303, 17),
	('2020-02-05', 304, 17),
	('2020-02-05', 306, 17),
	('2020-02-05', 308, 17),
	('2020-02-05', 309, 17),
	('2020-02-05', 310, 17),
	('2020-02-05', 315, 17),
	('2020-02-12', 270, 17),
	('2020-02-12', 286, 17),
	('2020-02-12', 289, 17),
	('2020-02-12', 304, 17),
	('2020-02-12', 306, 17),
	('2020-02-19', 286, 17),
	('2020-02-19', 300, 17),
	('2020-02-19', 304, 17),
	('2020-02-19', 306, 17),
	('2020-02-19', 308, 17),
	('2020-02-26', 304, 17),
	('2020-02-26', 306, 17),
	('2020-02-26', 308, 17),
	('2020-03-04', 286, 17),
	('2020-03-04', 289, 17),
	('2020-03-04', 294, 17),
	('2020-03-04', 295, 17),
	('2020-03-04', 304, 17),
	('2020-03-04', 306, 17),
	('2020-03-04', 310, 17),
	('2020-03-04', 315, 17),
	('2020-03-11', 304, 17),
	('2020-03-11', 306, 17),
	('2020-03-11', 308, 17),
	('2020-03-18', 304, 17),
	('2020-03-18', 306, 17),
	('2020-03-18', 308, 17),
	('2020-03-25', 270, 17),
	('2020-03-25', 286, 17),
	('2020-03-25', 288, 17),
	('2020-03-25', 289, 17),
	('2020-03-25', 292, 17),
	('2020-03-25', 294, 17),
	('2020-03-25', 295, 17),
	('2020-03-25', 300, 17),
	('2020-03-25', 303, 17),
	('2020-03-25', 304, 17),
	('2020-03-25', 306, 17),
	('2020-03-25', 308, 17),
	('2020-03-25', 309, 17),
	('2020-03-25', 310, 17),
	('2020-03-25', 315, 17),
	('2020-01-10', 124, 18),
	('2020-01-10', 127, 18),
	('2020-01-10', 131, 18),
	('2020-01-10', 133, 18),
	('2020-01-10', 134, 18),
	('2020-01-10', 136, 18),
	('2020-01-10', 137, 18),
	('2020-01-10', 138, 18),
	('2020-01-10', 140, 18),
	('2020-01-10', 143, 18),
	('2020-01-10', 145, 18),
	('2020-01-10', 147, 18),
	('2020-01-10', 196, 18),
	('2020-01-10', 217, 18),
	('2020-01-17', 127, 18),
	('2020-01-17', 133, 18),
	('2020-01-17', 137, 18),
	('2020-01-17', 147, 18),
	('2020-01-17', 217, 18),
	('2020-01-24', 127, 18),
	('2020-01-24', 133, 18),
	('2020-01-31', 131, 18),
	('2020-01-31', 133, 18),
	('2020-02-07', 124, 18),
	('2020-02-07', 127, 18),
	('2020-02-07', 134, 18),
	('2020-02-07', 136, 18),
	('2020-02-07', 137, 18),
	('2020-02-07', 140, 18),
	('2020-02-07', 143, 18),
	('2020-02-07', 145, 18),
	('2020-02-07', 147, 18),
	('2020-02-07', 217, 18),
	('2020-02-14', 124, 18),
	('2020-02-14', 127, 18),
	('2020-02-14', 131, 18),
	('2020-02-14', 133, 18),
	('2020-02-14', 134, 18),
	('2020-02-14', 136, 18),
	('2020-02-14', 137, 18),
	('2020-02-14', 138, 18),
	('2020-02-14', 140, 18),
	('2020-02-14', 143, 18),
	('2020-02-14', 145, 18),
	('2020-02-14', 147, 18),
	('2020-02-14', 196, 18),
	('2020-02-14', 217, 18),
	('2020-02-21', 124, 18),
	('2020-02-21', 134, 18),
	('2020-02-21', 137, 18),
	('2020-02-21', 147, 18),
	('2020-02-28', 124, 18),
	('2020-02-28', 134, 18),
	('2020-02-28', 137, 18),
	('2020-02-28', 147, 18),
	('2020-02-28', 217, 18),
	('2020-03-06', 124, 18),
	('2020-03-06', 127, 18),
	('2020-03-06', 131, 18),
	('2020-03-06', 133, 18),
	('2020-03-06', 134, 18),
	('2020-03-06', 136, 18),
	('2020-03-06', 137, 18),
	('2020-03-06', 138, 18),
	('2020-03-06', 140, 18),
	('2020-03-06', 143, 18),
	('2020-03-06', 145, 18),
	('2020-03-06', 147, 18),
	('2020-03-06', 196, 18),
	('2020-03-06', 217, 18),
	('2020-03-13', 131, 18),
	('2020-03-13', 133, 18),
	('2020-03-13', 136, 18),
	('2020-03-13', 137, 18),
	('2020-03-13', 138, 18),
	('2020-03-13', 140, 18),
	('2020-03-13', 143, 18),
	('2020-03-13', 147, 18),
	('2020-03-13', 196, 18),
	('2020-03-20', 131, 18),
	('2020-03-20', 133, 18),
	('2020-03-20', 136, 18),
	('2020-03-20', 137, 18),
	('2020-03-20', 138, 18),
	('2020-03-20', 147, 18),
	('2020-03-27', 124, 18),
	('2020-03-27', 127, 18),
	('2020-03-27', 131, 18),
	('2020-03-27', 133, 18),
	('2020-03-27', 134, 18),
	('2020-03-27', 136, 18),
	('2020-03-27', 137, 18),
	('2020-03-27', 138, 18),
	('2020-03-27', 140, 18),
	('2020-03-27', 143, 18),
	('2020-03-27', 145, 18),
	('2020-03-27', 147, 18),
	('2020-03-27', 196, 18),
	('2020-03-27', 217, 18),
	('2020-01-10', 1, 19),
	('2020-01-10', 2, 19),
	('2020-01-10', 3, 19),
	('2020-01-10', 10, 19),
	('2020-01-10', 11, 19),
	('2020-01-10', 12, 19),
	('2020-01-10', 19, 19),
	('2020-01-10', 84, 19),
	('2020-01-10', 87, 19),
	('2020-01-10', 88, 19),
	('2020-01-10', 99, 19),
	('2020-01-10', 110, 19),
	('2020-01-17', 2, 19),
	('2020-01-17', 12, 19),
	('2020-01-17', 19, 19),
	('2020-01-17', 87, 19),
	('2020-01-17', 99, 19),
	('2020-01-24', 2, 19),
	('2020-01-24', 12, 19),
	('2020-01-24', 19, 19),
	('2020-01-24', 84, 19),
	('2020-01-24', 110, 19),
	('2020-01-31', 2, 19),
	('2020-01-31', 12, 19),
	('2020-01-31', 19, 19),
	('2020-01-31', 84, 19),
	('2020-02-07', 1, 19),
	('2020-02-07', 2, 19),
	('2020-02-07', 3, 19),
	('2020-02-07', 10, 19),
	('2020-02-07', 12, 19),
	('2020-02-07', 19, 19),
	('2020-02-07', 99, 19),
	('2020-02-14', 1, 19),
	('2020-02-14', 2, 19),
	('2020-02-14', 3, 19),
	('2020-02-14', 10, 19),
	('2020-02-14', 11, 19),
	('2020-02-14', 12, 19),
	('2020-02-14', 19, 19),
	('2020-02-14', 84, 19),
	('2020-02-14', 87, 19),
	('2020-02-14', 88, 19),
	('2020-02-14', 99, 19),
	('2020-02-14', 110, 19),
	('2020-02-21', 2, 19),
	('2020-02-21', 11, 19),
	('2020-02-21', 12, 19),
	('2020-02-21', 19, 19),
	('2020-02-21', 84, 19),
	('2020-02-21', 99, 19),
	('2020-02-21', 110, 19),
	('2020-02-28', 2, 19),
	('2020-02-28', 12, 19),
	('2020-02-28', 19, 19),
	('2020-02-28', 84, 19),
	('2020-02-28', 99, 19),
	('2020-03-06', 1, 19),
	('2020-03-06', 2, 19),
	('2020-03-06', 3, 19),
	('2020-03-06', 10, 19),
	('2020-03-06', 11, 19),
	('2020-03-06', 12, 19),
	('2020-03-06', 19, 19),
	('2020-03-06', 87, 19),
	('2020-03-06', 99, 19),
	('2020-03-13', 2, 19),
	('2020-03-13', 3, 19),
	('2020-03-13', 11, 19),
	('2020-03-13', 12, 19),
	('2020-03-13', 19, 19),
	('2020-03-20', 1, 19),
	('2020-03-20', 2, 19),
	('2020-03-20', 3, 19),
	('2020-03-20', 10, 19),
	('2020-03-20', 11, 19),
	('2020-03-20', 12, 19),
	('2020-03-20', 19, 19),
	('2020-03-20', 84, 19),
	('2020-03-20', 88, 19),
	('2020-03-27', 1, 19),
	('2020-03-27', 2, 19),
	('2020-03-27', 3, 19),
	('2020-03-27', 10, 19),
	('2020-03-27', 11, 19),
	('2020-03-27', 12, 19),
	('2020-03-27', 19, 19),
	('2020-03-27', 84, 19),
	('2020-03-27', 87, 19),
	('2020-03-27', 88, 19),
	('2020-03-27', 99, 19),
	('2020-03-27', 110, 19),
	('2020-01-10', 53, 20),
	('2020-01-10', 59, 20),
	('2020-01-10', 68, 20),
	('2020-01-10', 72, 20),
	('2020-01-10', 76, 20),
	('2020-01-10', 78, 20),
	('2020-01-10', 79, 20),
	('2020-01-10', 174, 20),
	('2020-01-10', 176, 20),
	('2020-01-10', 177, 20),
	('2020-01-10', 179, 20),
	('2020-01-10', 181, 20),
	('2020-01-10', 188, 20),
	('2020-01-10', 189, 20),
	('2020-01-10', 190, 20),
	('2020-01-10', 192, 20),
	('2020-01-10', 193, 20),
	('2020-01-10', 195, 20),
	('2020-01-10', 198, 20),
	('2020-01-10', 199, 20),
	('2020-01-17', 59, 20),
	('2020-01-17', 78, 20),
	('2020-01-17', 174, 20),
	('2020-01-17', 176, 20),
	('2020-01-17', 189, 20),
	('2020-01-17', 192, 20),
	('2020-01-17', 193, 20),
	('2020-01-17', 195, 20),
	('2020-01-24', 53, 20),
	('2020-01-24', 59, 20),
	('2020-01-24', 68, 20),
	('2020-01-24', 72, 20),
	('2020-01-24', 76, 20),
	('2020-01-24', 78, 20),
	('2020-01-24', 79, 20),
	('2020-01-24', 192, 20),
	('2020-01-24', 195, 20),
	('2020-01-24', 199, 20),
	('2020-01-31', 53, 20),
	('2020-01-31', 59, 20),
	('2020-01-31', 195, 20),
	('2020-01-31', 199, 20),
	('2020-02-07', 59, 20),
	('2020-02-07', 68, 20),
	('2020-02-07', 79, 20),
	('2020-02-07', 174, 20),
	('2020-02-07', 179, 20),
	('2020-02-07', 192, 20),
	('2020-02-14', 53, 20),
	('2020-02-14', 59, 20),
	('2020-02-14', 68, 20),
	('2020-02-14', 72, 20),
	('2020-02-14', 76, 20),
	('2020-02-14', 78, 20),
	('2020-02-14', 79, 20),
	('2020-02-14', 174, 20),
	('2020-02-14', 176, 20),
	('2020-02-14', 177, 20),
	('2020-02-14', 179, 20),
	('2020-02-14', 181, 20),
	('2020-02-14', 188, 20),
	('2020-02-14', 189, 20),
	('2020-02-14', 190, 20),
	('2020-02-14', 192, 20),
	('2020-02-14', 193, 20),
	('2020-02-14', 195, 20),
	('2020-02-14', 198, 20),
	('2020-02-14', 199, 20),
	('2020-02-21', 53, 20),
	('2020-02-21', 68, 20),
	('2020-02-21', 72, 20),
	('2020-02-21', 174, 20),
	('2020-02-21', 179, 20),
	('2020-02-21', 189, 20),
	('2020-02-21', 192, 20),
	('2020-02-21', 195, 20),
	('2020-02-21', 199, 20),
	('2020-02-28', 53, 20),
	('2020-02-28', 68, 20),
	('2020-02-28', 174, 20),
	('2020-02-28', 179, 20),
	('2020-02-28', 189, 20),
	('2020-02-28', 192, 20),
	('2020-02-28', 195, 20),
	('2020-03-06', 76, 20),
	('2020-03-06', 79, 20),
	('2020-03-06', 174, 20),
	('2020-03-06', 176, 20),
	('2020-03-06', 177, 20),
	('2020-03-06', 179, 20),
	('2020-03-06', 192, 20),
	('2020-03-06', 195, 20),
	('2020-03-06', 198, 20),
	('2020-03-13', 76, 20),
	('2020-03-13', 79, 20),
	('2020-03-13', 176, 20),
	('2020-03-13', 179, 20),
	('2020-03-13', 192, 20),
	('2020-03-13', 198, 20),
	('2020-03-20', 68, 20),
	('2020-03-20', 76, 20),
	('2020-03-20', 78, 20),
	('2020-03-20', 79, 20),
	('2020-03-20', 179, 20),
	('2020-03-20', 192, 20),
	('2020-03-20', 198, 20),
	('2020-03-27', 53, 20),
	('2020-03-27', 59, 20),
	('2020-03-27', 68, 20),
	('2020-03-27', 72, 20),
	('2020-03-27', 76, 20),
	('2020-03-27', 78, 20),
	('2020-03-27', 79, 20),
	('2020-03-27', 174, 20),
	('2020-03-27', 176, 20),
	('2020-03-27', 177, 20),
	('2020-03-27', 179, 20),
	('2020-03-27', 181, 20),
	('2020-03-27', 188, 20),
	('2020-03-27', 189, 20),
	('2020-03-27', 190, 20),
	('2020-03-27', 192, 20),
	('2020-03-27', 193, 20),
	('2020-03-27', 195, 20),
	('2020-03-27', 198, 20),
	('2020-03-27', 199, 20),
	('2020-01-10', 41, 21),
	('2020-01-10', 86, 21),
	('2020-01-10', 112, 21),
	('2020-01-10', 116, 21),
	('2020-01-10', 118, 21),
	('2020-01-10', 123, 21),
	('2020-01-10', 150, 21),
	('2020-01-10', 155, 21),
	('2020-01-10', 158, 21),
	('2020-01-10', 162, 21),
	('2020-01-10', 164, 21),
	('2020-01-10', 165, 21),
	('2020-01-10', 166, 21),
	('2020-01-10', 169, 21),
	('2020-01-17', 86, 21),
	('2020-01-17', 112, 21),
	('2020-01-17', 123, 21),
	('2020-01-17', 155, 21),
	('2020-01-24', 86, 21),
	('2020-01-24', 112, 21),
	('2020-01-24', 116, 21),
	('2020-01-24', 118, 21),
	('2020-01-24', 123, 21),
	('2020-01-24', 155, 21),
	('2020-01-24', 164, 21),
	('2020-01-24', 165, 21),
	('2020-01-31', 86, 21),
	('2020-01-31', 112, 21),
	('2020-01-31', 118, 21),
	('2020-01-31', 155, 21),
	('2020-01-31', 164, 21),
	('2020-02-07', 112, 21),
	('2020-02-07', 123, 21),
	('2020-02-07', 158, 21),
	('2020-02-07', 165, 21),
	('2020-02-07', 166, 21),
	('2020-02-07', 169, 21),
	('2020-02-14', 41, 21),
	('2020-02-14', 86, 21),
	('2020-02-14', 112, 21),
	('2020-02-14', 116, 21),
	('2020-02-14', 118, 21),
	('2020-02-14', 123, 21),
	('2020-02-14', 150, 21),
	('2020-02-14', 155, 21),
	('2020-02-14', 158, 21),
	('2020-02-14', 162, 21),
	('2020-02-14', 164, 21),
	('2020-02-14', 165, 21),
	('2020-02-14', 166, 21),
	('2020-02-14', 169, 21),
	('2020-02-21', 112, 21),
	('2020-02-21', 116, 21),
	('2020-02-21', 118, 21),
	('2020-02-21', 123, 21),
	('2020-02-21', 158, 21),
	('2020-02-21', 164, 21),
	('2020-02-21', 166, 21),
	('2020-02-21', 169, 21),
	('2020-02-28', 112, 21),
	('2020-02-28', 116, 21),
	('2020-02-28', 118, 21),
	('2020-02-28', 123, 21),
	('2020-02-28', 158, 21),
	('2020-02-28', 169, 21),
	('2020-03-06', 41, 21),
	('2020-03-06', 112, 21),
	('2020-03-06', 116, 21),
	('2020-03-06', 118, 21),
	('2020-03-06', 123, 21),
	('2020-03-06', 155, 21),
	('2020-03-06', 162, 21),
	('2020-03-06', 164, 21),
	('2020-03-06', 165, 21),
	('2020-03-06', 166, 21),
	('2020-03-13', 112, 21),
	('2020-03-13', 116, 21),
	('2020-03-13', 123, 21),
	('2020-03-13', 155, 21),
	('2020-03-13', 164, 21),
	('2020-03-13', 165, 21),
	('2020-03-20', 41, 21),
	('2020-03-20', 86, 21),
	('2020-03-20', 112, 21),
	('2020-03-20', 116, 21),
	('2020-03-20', 118, 21),
	('2020-03-20', 123, 21),
	('2020-03-20', 155, 21),
	('2020-03-20', 164, 21),
	('2020-03-20', 165, 21),
	('2020-03-20', 166, 21),
	('2020-03-20', 169, 21),
	('2020-03-27', 41, 21),
	('2020-03-27', 86, 21),
	('2020-03-27', 112, 21),
	('2020-03-27', 116, 21),
	('2020-03-27', 118, 21),
	('2020-03-27', 123, 21),
	('2020-03-27', 150, 21),
	('2020-03-27', 155, 21),
	('2020-03-27', 158, 21),
	('2020-03-27', 162, 21),
	('2020-03-27', 164, 21),
	('2020-03-27', 165, 21),
	('2020-03-27', 166, 21),
	('2020-03-27', 169, 21),
	('2020-01-13', 124, 22),
	('2020-01-13', 126, 22),
	('2020-01-13', 131, 22),
	('2020-01-13', 132, 22),
	('2020-01-13', 137, 22),
	('2020-01-13', 138, 22),
	('2020-01-13', 143, 22),
	('2020-01-13', 145, 22),
	('2020-01-13', 147, 22),
	('2020-01-13', 148, 22),
	('2020-01-20', 147, 22),
	('2020-01-20', 148, 22),
	('2020-01-27', 124, 22),
	('2020-01-27', 131, 22),
	('2020-01-27', 147, 22),
	('2020-01-27', 148, 22),
	('2020-02-03', 126, 22),
	('2020-02-03', 137, 22),
	('2020-02-03', 147, 22),
	('2020-02-03', 148, 22),
	('2020-02-10', 124, 22),
	('2020-02-10', 126, 22),
	('2020-02-10', 137, 22),
	('2020-02-10', 147, 22),
	('2020-02-10', 148, 22),
	('2020-02-17', 126, 22),
	('2020-02-17', 131, 22),
	('2020-02-17', 132, 22),
	('2020-02-17', 137, 22),
	('2020-02-17', 147, 22),
	('2020-02-17', 148, 22),
	('2020-03-02', 137, 22),
	('2020-03-02', 147, 22),
	('2020-03-16', 124, 22),
	('2020-03-16', 126, 22),
	('2020-03-16', 131, 22),
	('2020-03-16', 132, 22),
	('2020-03-16', 137, 22),
	('2020-03-16', 147, 22),
	('2020-03-16', 148, 22),
	('2020-03-23', 124, 22),
	('2020-03-23', 126, 22),
	('2020-03-23', 131, 22),
	('2020-03-23', 132, 22),
	('2020-03-23', 137, 22),
	('2020-03-23', 138, 22),
	('2020-03-23', 143, 22),
	('2020-03-23', 145, 22),
	('2020-03-23', 147, 22),
	('2020-03-23', 148, 22),
	('2020-03-30', 124, 22),
	('2020-03-30', 126, 22),
	('2020-03-30', 131, 22),
	('2020-03-30', 132, 22),
	('2020-03-30', 137, 22),
	('2020-03-30', 138, 22),
	('2020-03-30', 143, 22),
	('2020-03-30', 145, 22),
	('2020-03-30', 147, 22),
	('2020-03-30', 148, 22),
	('2020-01-13', 192, 23),
	('2020-01-13', 304, 23),
	('2020-01-13', 308, 23),
	('2020-01-13', 310, 23),
	('2020-01-20', 192, 23),
	('2020-01-20', 289, 23),
	('2020-01-20', 304, 23),
	('2020-01-20', 305, 23),
	('2020-01-20', 310, 23),
	('2020-01-27', 192, 23),
	('2020-01-27', 292, 23),
	('2020-01-27', 294, 23),
	('2020-01-27', 303, 23),
	('2020-01-27', 304, 23),
	('2020-01-27', 308, 23),
	('2020-01-27', 310, 23),
	('2020-02-03', 192, 23),
	('2020-02-03', 264, 23),
	('2020-02-03', 286, 23),
	('2020-02-03', 303, 23),
	('2020-02-03', 304, 23),
	('2020-02-03', 308, 23),
	('2020-02-03', 310, 23),
	('2020-02-03', 315, 23),
	('2020-02-10', 192, 23),
	('2020-02-10', 264, 23),
	('2020-02-10', 270, 23),
	('2020-02-10', 286, 23),
	('2020-02-10', 292, 23),
	('2020-02-10', 304, 23),
	('2020-02-10', 305, 23),
	('2020-02-10', 308, 23),
	('2020-02-10', 310, 23),
	('2020-02-10', 315, 23),
	('2020-02-17', 192, 23),
	('2020-02-17', 264, 23),
	('2020-02-17', 270, 23),
	('2020-02-17', 289, 23),
	('2020-02-17', 300, 23),
	('2020-02-17', 304, 23),
	('2020-02-17', 305, 23),
	('2020-02-17', 308, 23),
	('2020-02-17', 310, 23),
	('2020-02-17', 315, 23),
	('2020-02-17', 325, 23),
	('2020-03-02', 192, 23),
	('2020-03-02', 264, 23),
	('2020-03-02', 286, 23),
	('2020-03-02', 289, 23),
	('2020-03-02', 304, 23),
	('2020-03-02', 308, 23),
	('2020-03-02', 310, 23),
	('2020-03-02', 315, 23),
	('2020-03-16', 192, 23),
	('2020-03-16', 304, 23),
	('2020-03-16', 310, 23),
	('2020-03-23', 192, 23),
	('2020-03-23', 264, 23),
	('2020-03-23', 270, 23),
	('2020-03-23', 286, 23),
	('2020-03-23', 288, 23),
	('2020-03-23', 289, 23),
	('2020-03-23', 290, 23),
	('2020-03-23', 292, 23),
	('2020-03-23', 294, 23),
	('2020-03-23', 300, 23),
	('2020-03-23', 303, 23),
	('2020-03-23', 304, 23),
	('2020-03-23', 305, 23),
	('2020-03-23', 308, 23),
	('2020-03-23', 310, 23),
	('2020-03-23', 315, 23),
	('2020-03-23', 325, 23),
	('2020-03-30', 192, 23),
	('2020-03-30', 264, 23),
	('2020-03-30', 270, 23),
	('2020-03-30', 286, 23),
	('2020-03-30', 288, 23),
	('2020-03-30', 289, 23),
	('2020-03-30', 290, 23),
	('2020-03-30', 292, 23),
	('2020-03-30', 294, 23),
	('2020-03-30', 300, 23),
	('2020-03-30', 303, 23),
	('2020-03-30', 304, 23),
	('2020-03-30', 305, 23),
	('2020-03-30', 308, 23),
	('2020-03-30', 310, 23),
	('2020-03-30', 315, 23),
	('2020-03-30', 325, 23),
	('2020-01-13', 256, 24),
	('2020-01-13', 275, 24),
	('2020-01-20', 253, 24),
	('2020-01-20', 256, 24),
	('2020-01-20', 276, 24),
	('2020-01-20', 278, 24),
	('2020-01-27', 252, 24),
	('2020-01-27', 256, 24),
	('2020-01-27', 259, 24),
	('2020-01-27', 268, 24),
	('2020-01-27', 272, 24),
	('2020-01-27', 275, 24),
	('2020-01-27', 277, 24),
	('2020-01-27', 301, 24),
	('2020-02-03', 256, 24),
	('2020-02-03', 259, 24),
	('2020-02-03', 268, 24),
	('2020-02-03', 272, 24),
	('2020-02-03', 274, 24),
	('2020-02-03', 275, 24),
	('2020-02-03', 276, 24),
	('2020-02-03', 277, 24),
	('2020-02-03', 301, 24),
	('2020-02-10', 252, 24),
	('2020-02-10', 256, 24),
	('2020-02-10', 274, 24),
	('2020-02-10', 276, 24),
	('2020-02-10', 301, 24),
	('2020-02-17', 257, 24),
	('2020-02-17', 259, 24),
	('2020-02-17', 262, 24),
	('2020-02-17', 268, 24),
	('2020-02-17', 272, 24),
	('2020-02-17', 273, 24),
	('2020-02-17', 274, 24),
	('2020-02-17', 275, 24),
	('2020-02-17', 277, 24),
	('2020-02-17', 301, 24),
	('2020-03-02', 252, 24),
	('2020-03-02', 257, 24),
	('2020-03-02', 260, 24),
	('2020-03-02', 268, 24),
	('2020-03-02', 272, 24),
	('2020-03-02', 274, 24),
	('2020-03-02', 278, 24),
	('2020-03-02', 301, 24),
	('2020-03-16', 253, 24),
	('2020-03-16', 262, 24),
	('2020-03-16', 268, 24),
	('2020-03-16', 271, 24),
	('2020-03-16', 274, 24),
	('2020-03-16', 277, 24),
	('2020-03-16', 301, 24),
	('2020-03-23', 252, 24),
	('2020-03-23', 253, 24),
	('2020-03-23', 256, 24),
	('2020-03-23', 257, 24),
	('2020-03-23', 259, 24),
	('2020-03-23', 260, 24),
	('2020-03-23', 262, 24),
	('2020-03-23', 268, 24),
	('2020-03-23', 271, 24),
	('2020-03-23', 272, 24),
	('2020-03-23', 273, 24),
	('2020-03-23', 274, 24),
	('2020-03-23', 275, 24),
	('2020-03-23', 276, 24),
	('2020-03-23', 277, 24),
	('2020-03-23', 278, 24),
	('2020-03-23', 301, 24),
	('2020-03-30', 252, 24),
	('2020-03-30', 253, 24),
	('2020-03-30', 256, 24),
	('2020-03-30', 257, 24),
	('2020-03-30', 259, 24),
	('2020-03-30', 260, 24),
	('2020-03-30', 262, 24),
	('2020-03-30', 268, 24),
	('2020-03-30', 271, 24),
	('2020-03-30', 272, 24),
	('2020-03-30', 273, 24),
	('2020-03-30', 274, 24),
	('2020-03-30', 275, 24),
	('2020-03-30', 276, 24),
	('2020-03-30', 277, 24),
	('2020-03-30', 278, 24),
	('2020-03-30', 301, 24),
	('2020-01-09', 41, 25),
	('2020-01-09', 112, 25),
	('2020-01-09', 116, 25),
	('2020-01-09', 118, 25),
	('2020-01-09', 123, 25),
	('2020-01-09', 150, 25),
	('2020-01-09', 151, 25),
	('2020-01-09', 156, 25),
	('2020-01-09', 160, 25),
	('2020-01-09', 162, 25),
	('2020-01-09', 165, 25),
	('2020-01-09', 167, 25),
	('2020-01-09', 168, 25),
	('2020-01-09', 169, 25),
	('2020-01-16', 41, 25),
	('2020-01-16', 116, 25),
	('2020-01-16', 123, 25),
	('2020-01-23', 41, 25),
	('2020-01-30', 41, 25),
	('2020-01-30', 118, 25),
	('2020-02-06', 41, 25),
	('2020-02-06', 112, 25),
	('2020-02-06', 116, 25),
	('2020-02-06', 123, 25),
	('2020-02-06', 151, 25),
	('2020-02-06', 156, 25),
	('2020-02-06', 160, 25),
	('2020-02-06', 168, 25),
	('2020-02-06', 169, 25),
	('2020-02-13', 41, 25),
	('2020-02-13', 116, 25),
	('2020-02-13', 123, 25),
	('2020-02-13', 167, 25),
	('2020-02-13', 168, 25),
	('2020-02-13', 169, 25),
	('2020-02-20', 41, 25),
	('2020-02-20', 123, 25),
	('2020-02-20', 156, 25),
	('2020-02-20', 168, 25),
	('2020-02-20', 169, 25),
	('2020-02-27', 41, 25),
	('2020-02-27', 116, 25),
	('2020-02-27', 123, 25),
	('2020-02-27', 168, 25),
	('2020-03-05', 41, 25),
	('2020-03-05', 112, 25),
	('2020-03-05', 116, 25),
	('2020-03-05', 156, 25),
	('2020-03-05', 160, 25),
	('2020-03-05', 162, 25),
	('2020-03-05', 165, 25),
	('2020-03-05', 169, 25),
	('2020-03-12', 41, 25),
	('2020-03-12', 112, 25),
	('2020-03-12', 116, 25),
	('2020-03-12', 118, 25),
	('2020-03-12', 123, 25),
	('2020-03-12', 150, 25),
	('2020-03-12', 151, 25),
	('2020-03-12', 156, 25),
	('2020-03-12', 160, 25),
	('2020-03-12', 162, 25),
	('2020-03-12', 165, 25),
	('2020-03-12', 167, 25),
	('2020-03-12', 168, 25),
	('2020-03-12', 169, 25),
	('2020-03-19', 41, 25),
	('2020-03-19', 112, 25),
	('2020-03-19', 118, 25),
	('2020-03-19', 123, 25),
	('2020-03-19', 156, 25),
	('2020-03-19', 160, 25),
	('2020-03-19', 165, 25),
	('2020-03-19', 167, 25),
	('2020-03-19', 168, 25),
	('2020-03-26', 41, 25),
	('2020-03-26', 112, 25),
	('2020-03-26', 116, 25),
	('2020-03-26', 118, 25),
	('2020-03-26', 123, 25),
	('2020-03-26', 150, 25),
	('2020-03-26', 151, 25),
	('2020-03-26', 156, 25),
	('2020-03-26', 160, 25),
	('2020-03-26', 162, 25),
	('2020-03-26', 165, 25),
	('2020-03-26', 167, 25),
	('2020-03-26', 168, 25),
	('2020-03-26', 169, 25),
	('2020-01-09', 2, 26),
	('2020-01-09', 4, 26),
	('2020-01-09', 10, 26),
	('2020-01-09', 14, 26),
	('2020-01-09', 17, 26),
	('2020-01-09', 19, 26),
	('2020-01-09', 81, 26),
	('2020-01-09', 93, 26),
	('2020-01-09', 95, 26),
	('2020-01-09', 96, 26),
	('2020-01-09', 97, 26),
	('2020-01-09', 99, 26),
	('2020-01-16', 19, 26),
	('2020-01-23', 19, 26),
	('2020-01-23', 93, 26),
	('2020-02-06', 2, 26),
	('2020-02-06', 4, 26),
	('2020-02-06', 10, 26),
	('2020-02-06', 93, 26),
	('2020-02-06', 99, 26),
	('2020-02-13', 4, 26),
	('2020-02-13', 93, 26),
	('2020-02-13', 99, 26),
	('2020-02-20', 14, 26),
	('2020-02-20', 17, 26),
	('2020-02-20', 19, 26),
	('2020-02-20', 93, 26),
	('2020-02-20', 99, 26),
	('2020-02-27', 93, 26),
	('2020-02-27', 99, 26),
	('2020-03-05', 2, 26),
	('2020-03-05', 4, 26),
	('2020-03-05', 10, 26),
	('2020-03-05', 93, 26),
	('2020-03-05', 99, 26),
	('2020-03-12', 2, 26),
	('2020-03-12', 4, 26),
	('2020-03-12', 10, 26),
	('2020-03-12', 14, 26),
	('2020-03-12', 17, 26),
	('2020-03-12', 19, 26),
	('2020-03-12', 81, 26),
	('2020-03-12', 93, 26),
	('2020-03-12', 95, 26),
	('2020-03-12', 96, 26),
	('2020-03-12', 97, 26),
	('2020-03-12', 99, 26),
	('2020-03-19', 4, 26),
	('2020-03-19', 10, 26),
	('2020-03-19', 93, 26),
	('2020-03-26', 2, 26),
	('2020-03-26', 4, 26),
	('2020-03-26', 10, 26),
	('2020-03-26', 14, 26),
	('2020-03-26', 17, 26),
	('2020-03-26', 19, 26),
	('2020-03-26', 81, 26),
	('2020-03-26', 93, 26),
	('2020-03-26', 95, 26),
	('2020-03-26', 96, 26),
	('2020-03-26', 97, 26),
	('2020-03-26', 99, 26),
	('2020-01-09', 59, 27),
	('2020-01-09', 60, 27),
	('2020-01-09', 65, 27),
	('2020-01-09', 68, 27),
	('2020-01-09', 78, 27),
	('2020-01-09', 79, 27),
	('2020-01-09', 177, 27),
	('2020-01-09', 181, 27),
	('2020-01-09', 189, 27),
	('2020-01-09', 195, 27),
	('2020-01-09', 198, 27),
	('2020-01-09', 199, 27),
	('2020-01-16', 59, 27),
	('2020-01-16', 60, 27),
	('2020-01-16', 78, 27),
	('2020-01-16', 189, 27),
	('2020-01-16', 195, 27),
	('2020-01-23', 59, 27),
	('2020-01-23', 60, 27),
	('2020-01-23', 68, 27),
	('2020-01-23', 195, 27),
	('2020-01-23', 199, 27),
	('2020-01-30', 59, 27),
	('2020-01-30', 68, 27),
	('2020-01-30', 79, 27),
	('2020-02-06', 59, 27),
	('2020-02-06', 68, 27),
	('2020-02-06', 79, 27),
	('2020-02-06', 199, 27),
	('2020-02-13', 60, 27),
	('2020-02-13', 68, 27),
	('2020-02-13', 79, 27),
	('2020-02-13', 195, 27),
	('2020-02-20', 68, 27),
	('2020-02-20', 79, 27),
	('2020-02-20', 189, 27),
	('2020-02-20', 195, 27),
	('2020-02-27', 68, 27),
	('2020-02-27', 79, 27),
	('2020-02-27', 195, 27),
	('2020-03-05', 65, 27),
	('2020-03-05', 177, 27),
	('2020-03-05', 189, 27),
	('2020-03-05', 195, 27),
	('2020-03-12', 59, 27),
	('2020-03-12', 60, 27),
	('2020-03-12', 65, 27),
	('2020-03-12', 68, 27),
	('2020-03-12', 78, 27),
	('2020-03-12', 79, 27),
	('2020-03-12', 177, 27),
	('2020-03-12', 181, 27),
	('2020-03-12', 189, 27),
	('2020-03-12', 195, 27),
	('2020-03-12', 198, 27),
	('2020-03-12', 199, 27),
	('2020-03-19', 60, 27),
	('2020-03-19', 65, 27),
	('2020-03-19', 68, 27),
	('2020-03-19', 79, 27),
	('2020-03-19', 198, 27),
	('2020-03-19', 199, 27),
	('2020-03-26', 59, 27),
	('2020-03-26', 60, 27),
	('2020-03-26', 65, 27),
	('2020-03-26', 68, 27),
	('2020-03-26', 78, 27),
	('2020-03-26', 79, 27),
	('2020-03-26', 177, 27),
	('2020-03-26', 181, 27),
	('2020-03-26', 189, 27),
	('2020-03-26', 195, 27),
	('2020-03-26', 198, 27),
	('2020-03-26', 199, 27),
	('2020-01-15', 55, 28),
	('2020-01-15', 127, 28),
	('2020-01-15', 176, 28),
	('2020-01-15', 217, 28),
	('2020-01-22', 55, 28),
	('2020-01-22', 124, 28),
	('2020-01-22', 125, 28),
	('2020-01-22', 127, 28),
	('2020-01-22', 132, 28),
	('2020-01-22', 137, 28),
	('2020-01-22', 138, 28),
	('2020-01-22', 145, 28),
	('2020-01-22', 176, 28),
	('2020-01-22', 179, 28),
	('2020-01-22', 181, 28),
	('2020-01-22', 192, 28),
	('2020-01-22', 214, 28),
	('2020-01-22', 217, 28),
	('2020-01-22', 253, 28),
	('2020-01-22', 257, 28),
	('2020-01-29', 55, 28),
	('2020-01-29', 124, 28),
	('2020-01-29', 125, 28),
	('2020-01-29', 127, 28),
	('2020-01-29', 132, 28),
	('2020-01-29', 137, 28),
	('2020-01-29', 138, 28),
	('2020-01-29', 145, 28),
	('2020-01-29', 176, 28),
	('2020-01-29', 179, 28),
	('2020-01-29', 181, 28),
	('2020-01-29', 192, 28),
	('2020-01-29', 214, 28),
	('2020-01-29', 217, 28),
	('2020-01-29', 253, 28),
	('2020-01-29', 257, 28),
	('2020-02-05', 55, 28),
	('2020-02-05', 127, 28),
	('2020-02-05', 137, 28),
	('2020-02-05', 176, 28),
	('2020-02-05', 179, 28),
	('2020-02-05', 192, 28),
	('2020-02-05', 199, 28),
	('2020-02-05', 217, 28),
	('2020-02-12', 55, 28),
	('2020-02-12', 137, 28),
	('2020-02-12', 176, 28),
	('2020-02-12', 179, 28),
	('2020-02-12', 192, 28),
	('2020-02-12', 217, 28),
	('2020-02-19', 55, 28),
	('2020-02-19', 137, 28),
	('2020-02-19', 176, 28),
	('2020-02-19', 179, 28),
	('2020-02-19', 192, 28),
	('2020-02-19', 214, 28),
	('2020-02-19', 217, 28),
	('2020-02-19', 253, 28),
	('2020-02-19', 257, 28),
	('2020-02-26', 55, 28),
	('2020-02-26', 132, 28),
	('2020-02-26', 137, 28),
	('2020-02-26', 176, 28),
	('2020-02-26', 179, 28),
	('2020-02-26', 192, 28),
	('2020-02-26', 214, 28),
	('2020-02-26', 217, 28),
	('2020-02-26', 253, 28),
	('2020-02-26', 257, 28),
	('2020-01-14', 1, 29),
	('2020-01-14', 19, 29),
	('2020-01-14', 84, 29),
	('2020-01-14', 85, 29),
	('2020-01-14', 86, 29),
	('2020-01-14', 97, 29),
	('2020-01-14', 99, 29),
	('2020-01-14', 107, 29),
	('2020-01-14', 108, 29),
	('2020-01-14', 123, 29),
	('2020-01-14', 157, 29),
	('2020-01-21', 19, 29),
	('2020-01-21', 86, 29),
	('2020-01-21', 108, 29),
	('2020-01-28', 1, 29),
	('2020-01-28', 5, 29),
	('2020-01-28', 19, 29),
	('2020-01-28', 83, 29),
	('2020-01-28', 84, 29),
	('2020-01-28', 85, 29),
	('2020-01-28', 86, 29),
	('2020-01-28', 95, 29),
	('2020-01-28', 96, 29),
	('2020-01-28', 97, 29),
	('2020-01-28', 99, 29),
	('2020-01-28', 105, 29),
	('2020-01-28', 107, 29),
	('2020-01-28', 108, 29),
	('2020-01-28', 123, 29),
	('2020-01-28', 157, 29),
	('2020-01-28', 167, 29),
	('2020-02-04', 19, 29),
	('2020-02-04', 99, 29),
	('2020-02-04', 108, 29),
	('2020-02-11', 19, 29),
	('2020-02-11', 99, 29),
	('2020-02-11', 108, 29),
	('2020-02-11', 123, 29),
	('2020-02-18', 19, 29),
	('2020-02-18', 99, 29),
	('2020-02-18', 108, 29),
	('2020-02-18', 123, 29),
	('2020-02-25', 19, 29),
	('2020-02-25', 86, 29),
	('2020-02-25', 99, 29),
	('2020-02-25', 107, 29),
	('2020-02-25', 108, 29),
	('2020-02-25', 167, 29),
	('2020-03-03', 5, 29),
	('2020-03-03', 19, 29),
	('2020-03-03', 84, 29),
	('2020-03-03', 85, 29),
	('2020-03-03', 86, 29),
	('2020-03-03', 99, 29),
	('2020-03-03', 107, 29),
	('2020-03-03', 108, 29),
	('2020-03-03', 123, 29),
	('2020-03-03', 167, 29),
	('2020-03-10', 19, 29),
	('2020-03-10', 86, 29),
	('2020-03-10', 99, 29),
	('2020-03-10', 105, 29),
	('2020-03-10', 107, 29),
	('2020-03-10', 108, 29),
	('2020-03-10', 157, 29),
	('2020-03-17', 19, 29),
	('2020-03-17', 86, 29),
	('2020-03-17', 99, 29),
	('2020-03-17', 108, 29),
	('2020-03-17', 123, 29),
	('2020-03-17', 167, 29),
	('2020-03-24', 19, 29),
	('2020-03-24', 86, 29),
	('2020-03-24', 99, 29),
	('2020-03-24', 108, 29),
	('2020-03-24', 123, 29),
	('2020-03-31', 1, 29),
	('2020-03-31', 5, 29),
	('2020-03-31', 19, 29),
	('2020-03-31', 83, 29),
	('2020-03-31', 84, 29),
	('2020-03-31', 85, 29),
	('2020-03-31', 86, 29),
	('2020-03-31', 95, 29),
	('2020-03-31', 96, 29),
	('2020-03-31', 97, 29),
	('2020-03-31', 99, 29),
	('2020-03-31', 105, 29),
	('2020-03-31', 107, 29),
	('2020-03-31', 108, 29),
	('2020-03-31', 123, 29),
	('2020-03-31', 157, 29),
	('2020-03-31', 167, 29),
	('2020-01-14', 59, 30),
	('2020-01-14', 62, 30),
	('2020-01-14', 65, 30),
	('2020-01-14', 75, 30),
	('2020-01-14', 176, 30),
	('2020-01-14', 179, 30),
	('2020-01-14', 192, 30),
	('2020-01-14', 195, 30),
	('2020-01-14', 199, 30),
	('2020-01-21', 59, 30),
	('2020-01-21', 65, 30),
	('2020-01-21', 75, 30),
	('2020-01-21', 176, 30),
	('2020-01-21', 195, 30),
	('2020-01-28', 59, 30),
	('2020-01-28', 62, 30),
	('2020-01-28', 65, 30),
	('2020-01-28', 68, 30),
	('2020-01-28', 75, 30),
	('2020-01-28', 78, 30),
	('2020-01-28', 176, 30),
	('2020-01-28', 177, 30),
	('2020-01-28', 179, 30),
	('2020-01-28', 192, 30),
	('2020-01-28', 195, 30),
	('2020-01-28', 199, 30),
	('2020-02-04', 59, 30),
	('2020-02-04', 176, 30),
	('2020-02-04', 179, 30),
	('2020-02-04', 192, 30),
	('2020-02-04', 199, 30),
	('2020-02-11', 176, 30),
	('2020-02-11', 179, 30),
	('2020-02-11', 192, 30),
	('2020-02-11', 199, 30),
	('2020-02-18', 176, 30),
	('2020-02-18', 177, 30),
	('2020-02-18', 179, 30),
	('2020-02-18', 192, 30),
	('2020-02-18', 195, 30),
	('2020-02-25', 176, 30),
	('2020-02-25', 179, 30),
	('2020-02-25', 192, 30),
	('2020-02-25', 195, 30),
	('2020-03-03', 59, 30),
	('2020-03-03', 62, 30),
	('2020-03-03', 75, 30),
	('2020-03-03', 176, 30),
	('2020-03-03', 179, 30),
	('2020-03-03', 192, 30),
	('2020-03-03', 195, 30),
	('2020-03-10', 176, 30),
	('2020-03-10', 179, 30),
	('2020-03-10', 192, 30),
	('2020-03-10', 195, 30),
	('2020-03-17', 62, 30),
	('2020-03-17', 78, 30),
	('2020-03-17', 176, 30),
	('2020-03-17', 179, 30),
	('2020-03-17', 192, 30),
	('2020-03-17', 195, 30),
	('2020-03-24', 62, 30),
	('2020-03-24', 72, 30),
	('2020-03-24', 176, 30),
	('2020-03-24', 179, 30),
	('2020-03-24', 192, 30),
	('2020-03-24', 195, 30),
	('2020-03-24', 199, 30),
	('2020-03-31', 59, 30),
	('2020-03-31', 62, 30),
	('2020-03-31', 72, 30),
	('2020-03-31', 75, 30),
	('2020-03-31', 78, 30),
	('2020-03-31', 176, 30),
	('2020-03-31', 177, 30),
	('2020-03-31', 179, 30),
	('2020-03-31', 190, 30),
	('2020-03-31', 192, 30),
	('2020-03-31', 195, 30),
	('2020-03-31', 199, 30),
	('2020-01-09', 124, 31),
	('2020-01-09', 126, 31),
	('2020-01-09', 127, 31),
	('2020-01-09', 131, 31),
	('2020-01-09', 134, 31),
	('2020-01-09', 135, 31),
	('2020-01-09', 136, 31),
	('2020-01-09', 138, 31),
	('2020-01-09', 139, 31),
	('2020-01-09', 143, 31),
	('2020-01-09', 145, 31),
	('2020-01-09', 147, 31),
	('2020-01-09', 148, 31),
	('2020-01-09', 214, 31),
	('2020-01-09', 217, 31),
	('2020-01-16', 124, 31),
	('2020-01-16', 126, 31),
	('2020-01-16', 127, 31),
	('2020-01-16', 131, 31),
	('2020-01-16', 134, 31),
	('2020-01-16', 135, 31),
	('2020-01-16', 138, 31),
	('2020-01-16', 139, 31),
	('2020-01-16', 145, 31),
	('2020-01-16', 147, 31),
	('2020-01-16', 148, 31),
	('2020-01-16', 214, 31),
	('2020-01-16', 217, 31),
	('2020-01-23', 127, 31),
	('2020-01-23', 147, 31),
	('2020-01-23', 148, 31),
	('2020-01-23', 214, 31),
	('2020-01-30', 124, 31),
	('2020-01-30', 126, 31),
	('2020-01-30', 127, 31),
	('2020-01-30', 131, 31),
	('2020-01-30', 134, 31),
	('2020-01-30', 135, 31),
	('2020-01-30', 136, 31),
	('2020-01-30', 138, 31),
	('2020-01-30', 139, 31),
	('2020-01-30', 143, 31),
	('2020-01-30', 145, 31),
	('2020-01-30', 147, 31),
	('2020-01-30', 148, 31),
	('2020-01-30', 214, 31),
	('2020-01-30', 217, 31),
	('2020-02-06', 143, 31),
	('2020-02-06', 147, 31),
	('2020-02-06', 148, 31),
	('2020-02-06', 214, 31),
	('2020-02-13', 126, 31),
	('2020-02-13', 127, 31),
	('2020-02-13', 134, 31),
	('2020-02-13', 135, 31),
	('2020-02-13', 145, 31),
	('2020-02-13', 147, 31),
	('2020-02-13', 148, 31),
	('2020-02-13', 217, 31),
	('2020-02-20', 126, 31),
	('2020-02-20', 131, 31),
	('2020-02-20', 136, 31),
	('2020-02-20', 145, 31),
	('2020-02-20', 147, 31),
	('2020-02-20', 148, 31),
	('2020-02-20', 217, 31),
	('2020-02-27', 134, 31),
	('2020-02-27', 139, 31),
	('2020-02-27', 145, 31),
	('2020-02-27', 147, 31),
	('2020-02-27', 214, 31),
	('2020-03-05', 135, 31),
	('2020-03-05', 136, 31),
	('2020-03-05', 148, 31),
	('2020-03-12', 136, 31),
	('2020-03-12', 138, 31),
	('2020-03-19', 131, 31),
	('2020-03-19', 138, 31),
	('2020-03-19', 148, 31),
	('2020-03-26', 126, 31),
	('2020-03-26', 135, 31),
	('2020-03-26', 136, 31),
	('2020-03-26', 148, 31),
	('2020-01-09', 264, 32),
	('2020-01-09', 270, 32),
	('2020-01-09', 286, 32),
	('2020-01-09', 288, 32),
	('2020-01-09', 289, 32),
	('2020-01-09', 291, 32),
	('2020-01-09', 293, 32),
	('2020-01-09', 297, 32),
	('2020-01-09', 300, 32),
	('2020-01-09', 304, 32),
	('2020-01-09', 305, 32),
	('2020-01-09', 306, 32),
	('2020-01-09', 315, 32),
	('2020-01-16', 264, 32),
	('2020-01-16', 270, 32),
	('2020-01-16', 286, 32),
	('2020-01-16', 289, 32),
	('2020-01-16', 291, 32),
	('2020-01-16', 297, 32),
	('2020-01-16', 304, 32),
	('2020-01-16', 306, 32),
	('2020-01-16', 315, 32),
	('2020-01-23', 289, 32),
	('2020-01-23', 291, 32),
	('2020-01-23', 304, 32),
	('2020-01-30', 264, 32),
	('2020-01-30', 270, 32),
	('2020-01-30', 286, 32),
	('2020-01-30', 288, 32),
	('2020-01-30', 289, 32),
	('2020-01-30', 291, 32),
	('2020-01-30', 297, 32),
	('2020-01-30', 300, 32),
	('2020-01-30', 304, 32),
	('2020-01-30', 305, 32),
	('2020-01-30', 306, 32),
	('2020-01-30', 315, 32),
	('2020-02-06', 286, 32),
	('2020-02-06', 288, 32),
	('2020-02-06', 291, 32),
	('2020-02-06', 304, 32),
	('2020-02-06', 306, 32),
	('2020-02-13', 264, 32),
	('2020-02-13', 286, 32),
	('2020-02-13', 291, 32),
	('2020-02-13', 293, 32),
	('2020-02-13', 297, 32),
	('2020-02-13', 300, 32),
	('2020-02-13', 304, 32),
	('2020-02-13', 305, 32),
	('2020-02-13', 306, 32),
	('2020-02-13', 315, 32),
	('2020-02-20', 264, 32),
	('2020-02-20', 270, 32),
	('2020-02-20', 289, 32),
	('2020-02-20', 293, 32),
	('2020-02-20', 304, 32),
	('2020-02-20', 305, 32),
	('2020-02-20', 306, 32),
	('2020-02-20', 315, 32),
	('2020-02-27', 286, 32),
	('2020-02-27', 293, 32),
	('2020-02-27', 304, 32),
	('2020-02-27', 306, 32),
	('2020-03-05', 286, 32),
	('2020-03-05', 291, 32),
	('2020-03-05', 304, 32),
	('2020-03-05', 315, 32),
	('2020-03-12', 289, 32),
	('2020-03-12', 291, 32),
	('2020-03-12', 304, 32),
	('2020-03-19', 304, 32),
	('2020-03-26', 291, 32),
	('2020-03-26', 293, 32),
	('2020-03-26', 304, 32),
	('2020-03-26', 315, 32),
	('2020-01-09', 252, 33),
	('2020-01-09', 255, 33),
	('2020-01-09', 261, 33),
	('2020-01-09', 268, 33),
	('2020-01-09', 271, 33),
	('2020-01-09', 273, 33),
	('2020-01-09', 274, 33),
	('2020-01-09', 276, 33),
	('2020-01-09', 277, 33),
	('2020-01-09', 278, 33),
	('2020-01-09', 301, 33),
	('2020-01-16', 261, 33),
	('2020-01-16', 268, 33),
	('2020-01-16', 271, 33),
	('2020-01-16', 273, 33),
	('2020-01-16', 274, 33),
	('2020-01-16', 277, 33),
	('2020-01-16', 278, 33),
	('2020-01-16', 301, 33),
	('2020-01-23', 261, 33),
	('2020-01-23', 268, 33),
	('2020-01-23', 274, 33),
	('2020-01-23', 277, 33),
	('2020-01-23', 278, 33),
	('2020-01-30', 252, 33),
	('2020-01-30', 261, 33),
	('2020-01-30', 268, 33),
	('2020-01-30', 271, 33),
	('2020-01-30', 273, 33),
	('2020-01-30', 274, 33),
	('2020-01-30', 277, 33),
	('2020-01-30', 278, 33),
	('2020-01-30', 301, 33),
	('2020-02-06', 255, 33),
	('2020-02-06', 261, 33),
	('2020-02-06', 268, 33),
	('2020-02-06', 271, 33),
	('2020-02-06', 274, 33),
	('2020-02-06', 276, 33),
	('2020-02-06', 277, 33),
	('2020-02-06', 301, 33),
	('2020-02-13', 261, 33),
	('2020-02-13', 274, 33),
	('2020-02-13', 276, 33),
	('2020-02-13', 301, 33),
	('2020-02-20', 276, 33),
	('2020-02-20', 301, 33),
	('2020-02-27', 255, 33),
	('2020-02-27', 261, 33),
	('2020-02-27', 268, 33),
	('2020-02-27', 274, 33),
	('2020-02-27', 278, 33),
	('2020-02-27', 301, 33),
	('2020-03-05', 255, 33),
	('2020-03-05', 256, 33),
	('2020-03-05', 274, 33),
	('2020-03-05', 278, 33),
	('2020-03-12', 255, 33),
	('2020-03-12', 256, 33),
	('2020-03-12', 274, 33),
	('2020-03-19', 255, 33),
	('2020-03-19', 256, 33),
	('2020-03-19', 261, 33),
	('2020-03-19', 274, 33),
	('2020-03-26', 256, 33),
	('2020-03-26', 271, 33),
	('2020-03-26', 274, 33),
	('2020-03-26', 278, 33),
	('2020-01-14', 59, 34),
	('2020-01-14', 78, 34),
	('2020-01-14', 189, 34),
	('2020-01-21', 59, 34),
	('2020-01-21', 195, 34),
	('2020-01-21', 199, 34),
	('2020-01-28', 53, 34),
	('2020-01-28', 59, 34),
	('2020-02-04', 179, 34),
	('2020-02-04', 192, 34),
	('2020-02-04', 199, 34),
	('2020-02-11', 179, 34),
	('2020-02-11', 192, 34),
	('2020-02-11', 195, 34),
	('2020-02-18', 53, 34),
	('2020-02-18', 179, 34),
	('2020-02-18', 189, 34),
	('2020-02-18', 192, 34),
	('2020-02-18', 195, 34),
	('2020-02-25', 53, 34),
	('2020-02-25', 179, 34),
	('2020-02-25', 189, 34),
	('2020-02-25', 192, 34),
	('2020-02-25', 195, 34),
	('2020-02-25', 199, 34),
	('2020-03-03', 53, 34),
	('2020-03-03', 179, 34),
	('2020-03-03', 192, 34),
	('2020-03-03', 195, 34),
	('2020-03-10', 179, 34),
	('2020-03-10', 189, 34),
	('2020-03-10', 192, 34),
	('2020-03-10', 195, 34),
	('2020-03-17', 65, 34),
	('2020-03-17', 76, 34),
	('2020-03-17', 179, 34),
	('2020-03-17', 192, 34),
	('2020-03-17', 195, 34),
	('2020-03-24', 53, 34),
	('2020-03-24', 59, 34),
	('2020-03-24', 65, 34),
	('2020-03-24', 76, 34),
	('2020-03-24', 78, 34),
	('2020-03-24', 179, 34),
	('2020-03-24', 189, 34),
	('2020-03-24', 192, 34),
	('2020-03-24', 194, 34),
	('2020-03-24', 195, 34),
	('2020-03-24', 199, 34),
	('2020-03-31', 53, 34),
	('2020-03-31', 59, 34),
	('2020-03-31', 65, 34),
	('2020-03-31', 75, 34),
	('2020-03-31', 76, 34),
	('2020-03-31', 78, 34),
	('2020-03-31', 176, 34),
	('2020-03-31', 177, 34),
	('2020-03-31', 179, 34),
	('2020-03-31', 189, 34),
	('2020-03-31', 192, 34),
	('2020-03-31', 194, 34),
	('2020-03-31', 195, 34),
	('2020-03-31', 199, 34),
	('2020-01-14', 132, 35),
	('2020-01-14', 133, 35),
	('2020-01-14', 217, 35),
	('2020-01-21', 132, 35),
	('2020-01-21', 133, 35),
	('2020-01-28', 132, 35),
	('2020-01-28', 133, 35),
	('2020-02-04', 132, 35),
	('2020-02-04', 134, 35),
	('2020-02-04', 137, 35),
	('2020-02-04', 140, 35),
	('2020-02-04', 145, 35),
	('2020-02-04', 217, 35),
	('2020-02-11', 124, 35),
	('2020-02-11', 128, 35),
	('2020-02-11', 132, 35),
	('2020-02-11', 133, 35),
	('2020-02-11', 137, 35),
	('2020-02-11', 140, 35),
	('2020-02-11', 217, 35),
	('2020-02-18', 128, 35),
	('2020-02-18', 132, 35),
	('2020-02-18', 134, 35),
	('2020-02-18', 137, 35),
	('2020-02-18', 139, 35),
	('2020-02-18', 143, 35),
	('2020-02-18', 145, 35),
	('2020-02-18', 214, 35),
	('2020-02-18', 217, 35),
	('2020-02-25', 128, 35),
	('2020-02-25', 132, 35),
	('2020-02-25', 134, 35),
	('2020-02-25', 137, 35),
	('2020-03-03', 125, 35),
	('2020-03-03', 132, 35),
	('2020-03-03', 137, 35),
	('2020-03-03', 138, 35),
	('2020-03-03', 140, 35),
	('2020-03-10', 128, 35),
	('2020-03-10', 132, 35),
	('2020-03-10', 140, 35),
	('2020-03-10', 214, 35),
	('2020-03-17', 124, 35),
	('2020-03-17', 132, 35),
	('2020-03-17', 137, 35),
	('2020-03-17', 214, 35),
	('2020-03-24', 124, 35),
	('2020-03-24', 125, 35),
	('2020-03-24', 128, 35),
	('2020-03-24', 132, 35),
	('2020-03-24', 133, 35),
	('2020-03-24', 134, 35),
	('2020-03-24', 137, 35),
	('2020-03-24', 138, 35),
	('2020-03-24', 139, 35),
	('2020-03-24', 140, 35),
	('2020-03-24', 143, 35),
	('2020-03-24', 145, 35),
	('2020-03-24', 196, 35),
	('2020-03-24', 214, 35),
	('2020-03-24', 217, 35),
	('2020-03-31', 124, 35),
	('2020-03-31', 125, 35),
	('2020-03-31', 128, 35),
	('2020-03-31', 132, 35),
	('2020-03-31', 133, 35),
	('2020-03-31', 134, 35),
	('2020-03-31', 137, 35),
	('2020-03-31', 138, 35),
	('2020-03-31', 139, 35),
	('2020-03-31', 140, 35),
	('2020-03-31', 143, 35),
	('2020-03-31', 145, 35),
	('2020-03-31', 196, 35),
	('2020-03-31', 214, 35),
	('2020-03-31', 217, 35),
	('2020-01-10', 8, 36),
	('2020-01-10', 154, 36),
	('2020-01-10', 155, 36),
	('2020-01-10', 166, 36),
	('2020-01-24', 116, 36),
	('2020-01-24', 152, 36),
	('2020-01-24', 155, 36),
	('2020-01-24', 165, 36),
	('2020-01-31', 152, 36),
	('2020-02-07', 114, 36),
	('2020-02-07', 152, 36),
	('2020-02-07', 155, 36),
	('2020-02-07', 169, 36),
	('2020-02-14', 12, 36),
	('2020-02-14', 39, 36),
	('2020-02-14', 116, 36),
	('2020-02-14', 157, 36),
	('2020-02-14', 165, 36),
	('2020-02-21', 39, 36),
	('2020-02-21', 114, 36),
	('2020-02-21', 116, 36),
	('2020-02-21', 154, 36),
	('2020-02-21', 169, 36),
	('2020-02-28', 154, 36),
	('2020-02-28', 165, 36),
	('2020-03-06', 12, 36),
	('2020-03-06', 39, 36),
	('2020-03-06', 114, 36),
	('2020-03-06', 116, 36),
	('2020-03-06', 157, 36),
	('2020-03-06', 165, 36),
	('2020-03-06', 166, 36),
	('2020-03-13', 39, 36),
	('2020-03-13', 114, 36),
	('2020-03-13', 116, 36),
	('2020-03-13', 165, 36),
	('2020-03-13', 167, 36),
	('2020-03-20', 8, 36),
	('2020-03-20', 39, 36),
	('2020-03-20', 114, 36),
	('2020-03-20', 116, 36),
	('2020-03-20', 154, 36),
	('2020-03-20', 155, 36),
	('2020-03-20', 166, 36),
	('2020-03-20', 167, 36),
	('2020-03-27', 8, 36),
	('2020-03-27', 12, 36),
	('2020-03-27', 39, 36),
	('2020-03-27', 114, 36),
	('2020-03-27', 116, 36),
	('2020-03-27', 152, 36),
	('2020-03-27', 154, 36),
	('2020-03-27', 155, 36),
	('2020-03-27', 157, 36),
	('2020-03-27', 165, 36),
	('2020-03-27', 166, 36),
	('2020-03-27', 167, 36),
	('2020-03-27', 169, 36),
	('2020-01-10', 84, 37),
	('2020-01-24', 84, 37),
	('2020-01-24', 86, 37),
	('2020-01-24', 91, 37),
	('2020-01-31', 97, 37),
	('2020-02-07', 83, 37),
	('2020-02-07', 92, 37),
	('2020-02-14', 87, 37),
	('2020-02-14', 99, 37),
	('2020-02-14', 100, 37),
	('2020-02-21', 84, 37),
	('2020-02-21', 99, 37),
	('2020-02-28', 84, 37),
	('2020-02-28', 99, 37),
	('2020-03-06', 84, 37),
	('2020-03-06', 87, 37),
	('2020-03-06', 97, 37),
	('2020-03-06', 99, 37),
	('2020-03-06', 102, 37),
	('2020-03-06', 105, 37),
	('2020-03-13', 83, 37),
	('2020-03-13', 97, 37),
	('2020-03-20', 84, 37),
	('2020-03-20', 86, 37),
	('2020-03-20', 97, 37),
	('2020-03-20', 98, 37),
	('2020-03-20', 99, 37),
	('2020-03-20', 100, 37),
	('2020-03-27', 83, 37),
	('2020-03-27', 84, 37),
	('2020-03-27', 85, 37),
	('2020-03-27', 86, 37),
	('2020-03-27', 87, 37),
	('2020-03-27', 92, 37),
	('2020-03-27', 95, 37),
	('2020-03-27', 97, 37),
	('2020-03-27', 98, 37),
	('2020-03-27', 99, 37),
	('2020-03-27', 100, 37),
	('2020-03-27', 102, 37),
	('2020-03-27', 105, 37);
/*!40000 ALTER TABLE `crujki_gogo` ENABLE KEYS */;

-- Дамп данных таблицы baby.crujki_old: ~37 rows (приблизительно)
/*!40000 ALTER TABLE `crujki_old` DISABLE KEYS */;
REPLACE INTO `crujki_old` (`id`, `name`, `price`, `pn`, `vt`, `sr`, `ch`, `pt`, `zarplata`, `id_so`) VALUES
	(1, 'АБВГДейка 1', 80, 1, 0, 0, 0, 0, 53, 15),
	(2, 'АБВГДейка 2', 80, 1, 0, 0, 0, 0, 53, 15),
	(3, 'АБВГДейка 3', 80, 1, 0, 0, 0, 0, 53, 15),
	(4, 'Занимательный английский 1', 80, 1, 0, 0, 0, 0, 53, 80),
	(5, 'Занимательный английский 2', 80, 1, 0, 0, 0, 0, 53, 80),
	(6, 'Занимательный английский 3', 80, 1, 0, 0, 0, 0, 53, 80),
	(7, 'Юный шахматист 1', 80, 0, 0, 1, 0, 0, 53, 15),
	(8, 'Юный шахматист 2', 80, 0, 0, 1, 0, 0, 53, 15),
	(9, 'Юный шахматист 3', 80, 0, 0, 1, 0, 0, 53, 15),
	(10, 'Юный шахматист 4', 80, 0, 0, 1, 0, 0, 53, 15),
	(11, 'Послушный карандаш 1', 80, 1, 0, 0, 0, 0, 53, 33),
	(12, 'Послушный карандаш 2', 80, 1, 0, 0, 0, 0, 53, 33),
	(13, 'Послушный карандаш 3', 80, 1, 0, 0, 0, 0, 53, 33),
	(14, 'Цветик-семицветик 1', 80, 0, 0, 1, 0, 0, 53, 33),
	(15, 'Цветик-семицветик 2', 80, 0, 0, 1, 0, 0, 53, 33),
	(16, 'Цветик-семицветик 3', 80, 0, 0, 1, 0, 0, 53, 33),
	(17, 'Цветик-семицветик 4', 80, 0, 0, 1, 0, 0, 53, 33),
	(18, 'Цветик-семицветик 5', 80, 0, 0, 0, 0, 1, 53, 33),
	(19, 'РОСТок 1', 80, 0, 0, 0, 0, 1, 53, 33),
	(20, 'РОСТок 2', 80, 0, 0, 0, 0, 1, 53, 33),
	(21, 'РОСТок 3', 80, 0, 0, 0, 0, 1, 53, 33),
	(22, 'Весёлый зоопарк 1', 80, 1, 0, 0, 0, 0, 53, 91),
	(23, 'Весёлый зоопарк 2', 80, 1, 0, 0, 0, 0, 53, 91),
	(24, 'Весёлый зоопарк 3', 80, 1, 0, 0, 0, 0, 53, 91),
	(25, 'Весёлый зоопарк 4', 80, 0, 0, 0, 1, 0, 53, 91),
	(26, 'Весёлый зоопарк 5', 80, 0, 0, 0, 1, 0, 53, 91),
	(27, 'Весёлый зоопарк 6', 80, 0, 0, 0, 1, 0, 53, 91),
	(28, 'Развитие познавательных способностей', 80, 0, 0, 1, 0, 0, 53, 19),
	(29, 'Ступеньки 1', 80, 0, 1, 0, 0, 0, 53, 108),
	(30, 'Ступеньки 2', 80, 0, 1, 0, 0, 0, 53, 108),
	(31, 'Ступеньки 3', 80, 0, 0, 0, 1, 0, 53, 108),
	(32, 'Ступеньки 4', 80, 0, 0, 0, 1, 0, 53, 108),
	(33, 'Ступеньки 5', 80, 0, 0, 0, 1, 0, 53, 108),
	(34, 'Глиняная сказка 1', 80, 0, 1, 0, 0, 0, 53, 107),
	(35, 'Глиняная сказка 2', 80, 0, 1, 0, 0, 0, 53, 107),
	(36, 'Глиняная сказка 3', 80, 0, 0, 0, 0, 1, 53, 107),
	(37, 'Глиняная сказка 4', 80, 0, 0, 0, 0, 1, 53, 107);
/*!40000 ALTER TABLE `crujki_old` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
